---
title: "盒 玩"
date: 2022-07-21
categories: ["box_play"]
tags:
- box_play
description: "盒 玩"
featured: true
toc: true
---

# 盒玩

盒玩”又稱“[盒蛋](https://baike.baidu.hk/item/%E7%9B%92%E8%9B%8B/8638704)”，是一種沒有糖果的食玩。

中文名

盒玩

來    源

在海外先將盒內的糖果食品取出

價    格

價格較高

搭配場景

食玩可用來擺設成一個個的小場景

不過，有時[中國海關](https://baike.baidu.hk/item/%E4%B8%AD%E5%9C%8B%E6%B5%B7%E9%97%9C/1209482)會不讓食玩進口，所以只能在海外先將盒內的糖果食品取出，也變成了沒有食品的盒玩。食玩、盒玩的包裝都是獨立包裝再裝入大紙盒，一盒裝放幾隻、是否按套放入就完全看原廠配的情況，大多數都是很少一箱一套的，一般成箱散貨會比較多一些。

這就是食玩銷售價格相對較高的原因。

食玩就是生活中實物的一比六或者一比十的仿真擺設藏品，大至廚房台所、電冰箱、微波爐、電視機，小至各種零食、蔬菜、日用品，可謂應有盡有。

搭配場景：食玩可以用來擺設成一個個的小場景，讓生活中的點點滴滴在玩具王國裏面重現。當然了，這只是食玩最官方的玩法啦，當你擁有了一套食玩，至於怎麼玩，那全賴你的鬼點子啦。

關於食玩:“食 玩 ”一詞本身是從日本傳來的説法，是盒裝糖果裏用來吸引買家的玩具， 本來稱之為“Candy Toys "或“Candy Food "，日文名為キヤンティトイ，在日本叫 “[玩果子](https://baike.baidu.hk/item/%E7%8E%A9%E6%9E%9C%E5%AD%90/4006905)”。一個[食玩](https://baike.baidu.hk/item/%E9%A3%9F%E7%8E%A9/3793154)的典型內容是一個印刷精美的紙盒包裝，在裏面裝有糖果 、玩具 和説明書 ，糖果上一般會有相關的玩具標識。有些食玩除了説明書外，還附有玩具收藏卡。食玩包 裝盒上除了玩具內容的精美印刷外， 還有糖果的成份 説明、產地和嘗味期。

“食玩/ 盒玩”在日本的受歡迎程度不亞於[扭蛋](https://baike.baidu.hk/item/%E6%89%AD%E8%9B%8B/771757)（甚至有人認為[食玩](https://baike.baidu.hk/item/%E9%A3%9F%E7%8E%A9/3793154)就是隨食品發售的扭蛋），而且歷史悠久。早期附送的玩具是作為糖果的促銷贈品，後來玩具漸漸佔據了主導地位，食品反而成了陪襯。食玩的玩具花樣繁多，成套成系列，不過卻比扭蛋大大增加了透明度，即使看不到裏面玩具的樣子，包裝上也會註明款式可供挑選。

### 「食玩」沒有食物就變成「盒玩」？

食玩 、盒玩也是尺寸與轉蛋玩具差不多的玩具種類，食玩的意思就是「**食品加上玩具**」，小時候愛吃的健達出奇蛋、森永巧克力球都算是食玩。而盒玩則能看成沒有食品的「**盒裝玩具**」，一系列中通常會推出數種玩具讓你收集，但大部分都不會標明是哪種，也就是盲抽。

80年代於日本上市的森永巧克力球鋼彈食玩，售價僅100日圓 Image credit:[gundam-morinaga](http://gundam-morinaga.com)

![](https://img.toy-people.com/member/162374630648.jpg)

很久以前的食玩是以食品本身為主，附贈的玩具幾乎都是很簡單的小東西，售價也只要幾十元，鎖定拿零用錢的小朋友客群。但近 20 年的食玩開始進軍大人市場，食物不再是主角，甚至只剩一片小小的口香糖，反而玩具越來越精美，包含小型的完成品模型、可動模型、組裝模型等豐富種類，當然售價也是大人才能支付的等級。**不過如果日本的食玩商品進口來台灣，會因須符合食品安全衛生管理法及 CNS 相當耗費時間，因此大多會把食物抽掉，本質上還是屬於食玩喔！**

## 食玩和盒玩的不同在哪？

在此先稍微說明一下食玩和盒玩的不同，以目前而言，其實兩者基本上幾乎是相同的，差別就在於食玩會在盒子裡面多放一顆糖果或是口香糖，盒玩就是單純地放入玩具。但**日本的食玩來到台灣，很常就變成了盒玩，是為什麼呢？**主要是因為食品進口時需要檢驗，台灣的檢驗時間較花時間，但食品不像玩具，它有保存期限（賞味期限），檢驗時間太久的話，一來食品會壞掉，二來也會影響該商品的話題熱度。所以，**廠商乾脆就把糖果給拿掉，就沒有這些煩惱了。**當然盒玩一開始就無此問題。

▼進口到台灣的日本食玩很常看到上面會貼告示標籤，說裡面沒有糖果/口香糖，主要是檢驗會影響上市時間的緣故。![](https://img.toy-people.com/member/16158723048.jpg)

要回朔起食玩的根源，可以往前追到日本江戶時代（1603年 – 1868年）時期，日本有名的「藥都」富山市，當地有著全國知名的製藥產業「富山賣藥」，當時它們除了賣藥之外，也會順便提供給客人像是各地情報、名產品等等附加服務，江戶時代後期至明治時代（1868年 – 1912年）前期的這段期間，其提供的「賣藥版畫」相當有名，除此之外也會提供小朋友像是紙風車之類的玩具。