---
title: "自動 倉儲設備"
date: 2022-08/01
categories: ["Warehousing-equipment"]
tags:
- Autimatic-Warehousing-equipment
- Warehousing-equipment
description: "自動 倉儲設備"
featured: true
toc: true
---

## 什麼是自動化倉儲系統

　　自動化倉儲系統是由高層立體[貨架](https://wiki.mbalib.com/zh-tw/%E8%B4%A7%E6%9E%B6 "货架")、[堆垛機](https://wiki.mbalib.com/zh-tw/%E5%A0%86%E5%9E%9B%E6%9C%BA "堆垛机")、各種類型的[叉車](https://wiki.mbalib.com/zh-tw/%E5%8F%89%E8%BD%A6 "叉车")、出入庫系統、無人搬運車、[控制](https://wiki.mbalib.com/zh-tw/%E6%8E%A7%E5%88%B6 "控制")系統及周邊設備組成的自動化系統。利用自動化倉儲系統可持續地檢查過期或找[庫存](https://wiki.mbalib.com/zh-tw/%E5%BA%93%E5%AD%98 "库存")的[產品](https://wiki.mbalib.com/zh-tw/%E4%BA%A7%E5%93%81 "产品")，防止不良庫存，提高[管理](https://wiki.mbalib.com/zh-tw/%E7%AE%A1%E7%90%86 "管理")水平。自動化倉儲系統能充分利用存儲空間，通過電腦可實現設備的聯機控制，以先入先出的原則，迅速準確地處理物品，合理的進行[庫存管理](https://wiki.mbalib.com/zh-tw/%E5%BA%93%E5%AD%98%E7%AE%A1%E7%90%86 "库存管理")及數據處理。

\[[編輯](https://wiki.mbalib.com/w/index.php?title=%E8%87%AA%E5%8A%A8%E5%8C%96%E4%BB%93%E5%82%A8%E7%B3%BB%E7%BB%9F&action=edit&section=2 "编辑段落: 自动化仓储系统的构成")\]

## 自動化倉儲系統的構成

　　自動化倉儲系統一般包括堆垛機、物流管理軟體、輸送系統、貨架系統等。

1、堆垛機

堆垛機作業自動化倉儲系統中的主要設備，需要實行[模塊化設計](https://wiki.mbalib.com/zh-tw/%E6%A8%A1%E5%9D%97%E5%8C%96%E8%AE%BE%E8%AE%A1 "模块化设计")、結構簡單、外形設計美觀。以日東公司的堆垛機為例，具有以下特點：水平和垂直方面採用激光測距、動力部分採用德國DEMAG電機減速機、行走裝置採用德國DEMAG組合走輪、採用SEW矢量型智能變頻控制器進行變頻調速、採用[西門子](https://wiki.mbalib.com/zh-tw/%E8%A5%BF%E9%97%A8%E5%AD%90 "西门子")可編程式控制器、大屏幕顯示指導出庫入庫及[揀選作業](https://wiki.mbalib.com/zh-tw/%E6%8B%A3%E9%80%89%E4%BD%9C%E4%B8%9A "拣选作业")等等。

2、自動化倉儲管理軟體

自動化倉儲管理軟體要求是一套基於[網路資料庫](https://wiki.mbalib.com/zh-tw/%E7%BD%91%E7%BB%9C%E6%95%B0%E6%8D%AE%E5%BA%93 "网络数据库")的、集[信息管理](https://wiki.mbalib.com/zh-tw/%E4%BF%A1%E6%81%AF%E7%AE%A1%E7%90%86 "信息管理")和工業監控於一體的專業性軟體。信息管理子系統可與[公司](https://wiki.mbalib.com/zh-tw/%E5%85%AC%E5%8F%B8 "公司")的如[MRP](https://wiki.mbalib.com/zh-tw/MRP "MRP")、[ERP](https://wiki.mbalib.com/zh-tw/ERP "ERP")等監控子系統充分考慮到了安全性與靈活性。通常情況由於工業監控子系統指揮機械全自動完成入出庫作業，在電腦網路系統發生故障時（如網路設備硬體壞了），只有ECS（設備控制伺服器）還能工作，就可以將ECS作為後臺[資料庫伺服器](https://wiki.mbalib.com/zh-tw/%E6%95%B0%E6%8D%AE%E5%BA%93%E6%9C%8D%E5%8A%A1%E5%99%A8 "数据库服务器")進行緊急出庫作業。在ECS發生故障時，可直接通過堆垛機手動作業。自動化[倉儲管理](https://wiki.mbalib.com/zh-tw/%E4%BB%93%E5%82%A8%E7%AE%A1%E7%90%86 "仓储管理")軟體應具有如下特點：

1）信息管理子系統允許多個工作站同時進行入出庫作業任務的錄入。工業監控子系統可同時掛接多台ECS。

2）只要工業監控子系統尚未完成某項入出庫作業，就可更改該項作業的各個數據，如更改數量，目標存放位置等，ECS能實時獲取最新數據併進行處理。

3）通過[區域網](https://wiki.mbalib.com/zh-tw/%E5%B1%80%E5%9F%9F%E7%BD%91 "局域网")及通用的[TCP/IP協議](https://wiki.mbalib.com/zh-tw/TCP/IP%E5%8D%8F%E8%AE%AE "TCP/IP协议")可與公司的MRP、ERP集成，接收入出庫作業任務，反饋當前庫存、庫存動態和作業情況等諸多信息，為指定的部門提供各類報表。

4）可視化、圖表化地反映貨位信息、物料移動、工作中設備的各種狀態等信息。

5）充分考慮到物料的[先進先出](https://wiki.mbalib.com/zh-tw/%E5%85%88%E8%BF%9B%E5%85%88%E5%87%BA "先进先出")、入出庫作業先先級、貨架的上輕下重、堆垛機最短距離位移等原則。

6）同種物料合理分佈於兩個以上的巷道，這樣當一臺堆垛機壞了，另一臺還能取出該物料。

7）合理調配各台堆垛機的忙閑程度。

3、輸送系統

專業輸送設備包括輥子、鏈式、皮帶皮、無動力式、可移動型輸送系統，可適用於電子、家電、食品、化學、[物流中心](https://wiki.mbalib.com/zh-tw/%E7%89%A9%E6%B5%81%E4%B8%AD%E5%BF%83 "物流中心")的產品輸送和分配。在不同的[物流規劃](https://wiki.mbalib.com/zh-tw/%E7%89%A9%E6%B5%81%E8%A7%84%E5%88%92 "物流规划")中可以根據工藝佈局，選用不同類型的[輥子輸送機](https://wiki.mbalib.com/zh-tw/%E8%BE%8A%E5%AD%90%E8%BE%93%E9%80%81%E6%9C%BA "辊子输送机")或[鏈式輸送機](https://wiki.mbalib.com/zh-tw/%E9%93%BE%E5%BC%8F%E8%BE%93%E9%80%81%E6%9C%BA "链式输送机")，並應用各種輔助裝置，使物料完成連續輸送、積存、翻轉、分貧、合流、提升等。配以PC程式控制系統和 CPU管理系統，才能算是一套完整的自動化輸送系統。

數位化揀貨系統

隨著[經濟](https://wiki.mbalib.com/zh-tw/%E7%BB%8F%E6%B5%8E "经济")和生產的發展，流通趨於多品種、小批量，因此各[物流配送中心](https://wiki.mbalib.com/zh-tw/%E7%89%A9%E6%B5%81%E9%85%8D%E9%80%81%E4%B8%AD%E5%BF%83 "物流配送中心")[配送](https://wiki.mbalib.com/zh-tw/%E9%85%8D%E9%80%81 "配送")貨品的種類和數量將急劇增加，貨物分揀任務十分艱苦，分揀作業已成為一項重要的工作環節。顯然，隨著分揀量的增加、分揀點的增、[配貨](https://wiki.mbalib.com/zh-tw/%E9%85%8D%E8%B4%A7 "配货")響應時間的縮短和[服務質量](https://wiki.mbalib.com/zh-tw/%E6%9C%8D%E5%8A%A1%E8%B4%A8%E9%87%8F "服务质量")的提高，依靠普通的分揀方法，如“[傳票揀選](https://wiki.mbalib.com/zh-tw/%E4%BC%A0%E7%A5%A8%E6%8B%A3%E9%80%89 "传票拣选")等，將無法滿足大規模配貨配送的要求。針對目前[市場](https://wiki.mbalib.com/zh-tw/%E5%B8%82%E5%9C%BA "市场")的[需求](https://wiki.mbalib.com/zh-tw/%E9%9C%80%E6%B1%82 "需求")，開發一種具有緩衝能力，可直接和上下游生產線對接，大幅度提高揀貨速度，降低揀貨錯誤率的堆積滾筒輸送線[電子標簽](https://wiki.mbalib.com/zh-tw/%E7%94%B5%E5%AD%90%E6%A0%87%E7%AD%BE "电子标签")輔助揀選系統非常緊迫。

數據化揀貨系統（以下簡稱DPS）是一種電腦輔助的無紙化揀貨系統，其原理是藉助安裝於貨架上每一個貨位的LED電子標簽取代[揀貨單](https://wiki.mbalib.com/zh-tw/%E6%8B%A3%E8%B4%A7%E5%8D%95 "拣货单")，利用電腦的控制將訂單[信息傳輸](https://wiki.mbalib.com/zh-tw/%E4%BF%A1%E6%81%AF%E4%BC%A0%E8%BE%93 "信息传输")到電子標簽中，引導揀貨人員正確、快速、輕鬆地完成揀貨工作，揀貨完成後按確認鈕完成揀貨工作。電腦監控整個過程，並自動完成賬目處理。

數位化揀貨系統由[流動貨架](https://wiki.mbalib.com/zh-tw/%E6%B5%81%E5%8A%A8%E8%B4%A7%E6%9E%B6 "流动货架")、電子標簽、堆積滾筒輸送線、[條形碼閱讀器](https://wiki.mbalib.com/zh-tw/%E6%9D%A1%E5%BD%A2%E7%A0%81%E9%98%85%E8%AF%BB%E5%99%A8 "条形码阅读器")、管理與監控系統構成，具有如下系統特色：

1、電子標簽採用先進信號合成技術，通訊信號搭載於電源波形上，利用不鏽鋼導輕傳輸電源及數據信號，配線只需兩芯，所有電子標簽均並聯在一線，統一連接到接入盒中，降低了配線[成本](https://wiki.mbalib.com/zh-tw/%E6%88%90%E6%9C%AC "成本")。

2、系統的維護簡單。在電子標簽揀選系統中，安裝了一個零地址電子標簽，該標簽可實時監視整個DPS系統的運行情況，當出現故障時，零地址電子標簽立即顯示出錯電子標簽的地址和故障原因，供操作人員參與，當需要更換出故障的電子標簽時，不必關閉電源，可直接進行熱插拔操作。

3、堆積滾筒輸送線提供足夠的緩衝能力，當某個料箱在某個揀選工作區被止擋器擋住移動時，其他部分依舊正常運行。可以方便地與生產線對接。

4、多個揀選工作區並行作業。

5、料箱進入輸送線後，如果在某個工作區沒有揀選任務，則信息自動向下一個工作區傳遞，以便揀貨人員做好準備。

6、實施效益

（1）提高揀貨速度效率，降低誤揀錯誤率。電子標簽藉助於明顯易辨的儲位視覺引導，可簡化揀貨作業為“看、揀、按”三個單純的動作。降低揀貨人員思考及判斷的時間，以降低揀錯率並節省人員找尋貨物存放位置所花的時間。

（2）提升[出貨](https://wiki.mbalib.com/zh-tw/%E5%87%BA%E8%B4%A7 "出货")配送[物流](https://wiki.mbalib.com/zh-tw/%E7%89%A9%E6%B5%81 "物流")效率。

（3）降低作業處理成本。除了揀貨效率提高之外，因揀貨作業所需熟練程度降低，人員不需要量特別[培訓](https://wiki.mbalib.com/zh-tw/%E5%9F%B9%E8%AE%AD "培训")，即能上崗工作。為此可以引進兼職人員，降低勞動力成本。

[物流設備](https://wiki.mbalib.com/zh-tw/%E7%89%A9%E6%B5%81%E8%AE%BE%E5%A4%87 "物流设备")生產[企業](https://wiki.mbalib.com/zh-tw/%E4%BC%81%E4%B8%9A "企业")在技術上向[國際標準](https://wiki.mbalib.com/zh-tw/%E5%9B%BD%E9%99%85%E6%A0%87%E5%87%86 "国际标准")看齊，密切跟蹤世界最尖端的[物流技術](https://wiki.mbalib.com/zh-tw/%E7%89%A9%E6%B5%81%E6%8A%80%E6%9C%AF "物流技术")，分析市場需求，不斷的創新、開發新的產品，能才滿足國內物流業發展的需要，產品和企業才會有[活力](https://wiki.mbalib.com/w/index.php?title=%E6%B4%BB%E5%8A%9B&action=edit "活力")。日東公司與南韓[三星](https://wiki.mbalib.com/zh-tw/%E4%B8%89%E6%98%9F "三星")物流及日本的AIOI[物流系統](https://wiki.mbalib.com/zh-tw/%E7%89%A9%E6%B5%81%E7%B3%BB%E7%BB%9F "物流系统")株式會社團組織進行全面的技術合作，吸收國際上先進的物流技術，綜合國內物流發展特色，已研發出具備自主[知識產權](https://wiki.mbalib.com/zh-tw/%E7%9F%A5%E8%AF%86%E4%BA%A7%E6%9D%83 "知识产权")的自動化倉儲系統和數位化揀貨系統的物流設備系統。

取自"[https://wiki.mbalib.com/zh-tw/%E8%87%AA%E5%8A%A8%E5%8C%96%E4%BB%93%E5%82%A8%E7%B3%BB%E7%BB%9F](https://wiki.mbalib.com/zh-tw/%E8%87%AA%E5%8A%A8%E5%8C%96%E4%BB%93%E5%82%A8%E7%B3%BB%E7%BB%9F)"

本條目對我有幫助**33**

赏

[MBA智库APP](https://www.mbalib.com/apps/mbalib/?from_source=wiki_btn)