---
title: "業配 費用"
date: 2022-09-05
categories: ["karma"]
tags:
- karma
- Industry-allocation-fee
description: "業配 費用"
featured: true
toc: true
------

## **業配收費怎麼算？業配文的價格行情與收費方式**

### **影響業配價格的重要因素**

1.  **業配人選的行情、價碼**

網紅業配收費主要根據知名度、粉絲數、影響力而定，可以分成以下幾種網紅的層級，行情價碼也會視不同社群平台有變化。

*   重量級網紅（Mega Influencer）：萬元到數十萬元。
*   大型網紅（Macro Influencer）：萬元起跳。
*   中型網紅（Mid-tier Influencer）：數千元到萬元。
*   微網紅（Micro influencer）：千元到數千元。

網站與部落客業配收費則是根據網站的日流量與網頁瀏覽量，可以判斷基礎的價碼，然而網站的內容、形象、粉絲忠誠度、產品調性等其他因素也會影響網站的業配價錢。

*   日流量數百網站：一篇業配文千元內。
*   日流量數千網站：一篇業配文可以到千元起跳。
*   日流量數萬網站：一篇業配文可以到萬元起跳。

2.  **業配對象的轉換成效高**

市面上產品轉換率對於許多廣告主很重要，希望業配文能直接帶來更好的營收，如果特定業配對象的轉換成效高，通常會比同層級的網紅、部落客收取更高的費用。

3.  **合約設定的KPI目標**

合作雙方對目標KPI的設定也會影響業配文的價格，目標可以是曝光、導購等，制定的KPI越高，業配內容的難度越高，收費自然也會調高。

### **業配收費方式：4****大收費方式介紹**

1.  **無酬勞的互惠合作：**有部分微網紅、流量低的部落客，會與廣告主無金錢交易的互惠合作，通常是用廠商提供的產品、服務換取業配合作機會。
2.  **固定費用：**根據合約內容，一次談妥合作費用，這也是最常見的付費方式，廣告主比較能掌握預算。
3.  **CPM(Cost Per 1,000 impression)：**根據網站、社群媒體貼文、影片的流量來計算合作費用。
4.  **銷售抽成：**根據業配後的銷售業績來抽成。


*   **部落客：$175-5000美元（以上）**

| 文章曝光度／月 | 發佈一則文章的費用（美金） |
| 1~5萬 | $175-250 |
| 5~10萬 | $250-500 |
| 10~50萬 | $500-1000 |
| 50萬以上 | $1000-5000以上 |

*   **Instagram：$75-3000美元（以上）**

| 粉絲追蹤人數 | 張貼一則貼文的費用（美金） |
| 2000~1萬 | $75-250 |
| 1萬~5萬 | $250-500 |
| 5~10萬 | $500-1000 |
| 10萬~50萬 | $1000-3000以上 |
| 50萬以上 | $3000以上 |

*   **Youtube影片人氣王：$500-5000美元（以上）**

| 頻道追蹤人數 | 張貼一部影片的費用（美金） |
| 5~10萬 | $500-1000 |
| 10~50萬 | $1000-3000以上 |
| 50萬以上 | $3000-5000以上 |