---
title: "台北 禮儀 總整理"
date: 2022-07-14
categories: ["Taipei-Etiquette-Summary"]
tags:
- Taipei-Etiquette-Summary
description: "台北 禮儀 總整理"
thumbnail: /posts/adas-jetson-nano-intro-and-hardware/thumbnail.png
featured: true
toc: true
---

# 殯葬禮儀流程總整理｜不同殯葬文化有何差異？一篇瞭解喪葬禮儀

分享

![殯葬禮儀流程](https://www.memory.com.tw/_upload/htmlEdit/%E6%AE%AF%E8%91%AC%E7%A6%AE%E5%84%80%E6%B5%81%E7%A8%8B%E6%9C%89%E5%93%AA%E4%BA%9B_(2).jpg)

死亡時能夠安詳的離開，是多數人面對死亡時希望有的方式。人生最後的旅途要走得安穩，這樣的期待同樣反映在殯葬禮儀流程上，嚴謹的程序、妥善的安排，我們都希望親人能夠平靜的離去。詳細的殯葬禮儀流程與喪事流程天數為何？跟著本文的腳步，一起瞭解禮儀服務的程序與影響喪禮儀式的殯葬文化，用最真誠的心，送所愛的人最後一程。

##
**殯葬禮儀流程詳細介紹**

一般而言，殯葬禮儀流程可以分為以下8個部分：

**臨終關懷**→大體接運→靈堂設置→治喪協調→入殮→告別追思→火化晉塔（安葬）→**後續關懷**

### **1.臨終關懷：**

提醒家屬準備相關文件、了解家屬宗教信仰，簡介整個殯葬禮儀服務大致流程及相關注意事項等。

### **2.大體接運：**

安排車輛及服務人員，陪同家屬接至指定殯儀館（或家中）。

### **3.靈堂設置：**

提供適合的靈堂地點建議，完成靈堂布置與設置。

### **4.治喪協調：**

安排治喪協調，依據宗教信仰提供建議，會從擇日、法事、訃聞、壽具、會場布置等做完整規劃。

### **5.入殮：**

淨身、更衣、化妝、入殮之安排 。

### **6.告別追思：**

依據宗教信仰及治喪協調內容，執行告別追思會。

### **7.火化晉塔：**

發引至火葬場，進爐→火化→冷卻→撿骨→晉塔。

### **8.後續關懷：**

提供百日及週年祭祀的提醒，舉辦悲傷輔導課程。

## **喪事流程天數有幾天？13天走完禮儀服務流程**

![喪事流程天數](https://www.memory.com.tw/_upload/htmlEdit/%E5%96%AA%E8%91%AC%E7%A6%AE%E5%84%80%EF%BC%9A%E5%96%AA%E4%BA%8B%E6%B5%81%E7%A8%8B%E5%A4%A9%E6%95%B8%E5%B9%B3%E5%9D%8713%E5%A4%A9(3).jpg)
(圖片說明：金寶山日光苑)

根據內政部在2006年的[「臺閩地區殯葬消費行為調查研究」](https://mort.moi.gov.tw/frontsite/cms/downAction.do?recordCount=44&isasc=true&sortBy=fileTypeName&siteId=MTAx&subMenuId=603&method=viewDownLoadList&currentPage=1)報告中指出，殯葬流程從接體至安葬花費的平均天數為13.27天，中位數為10天。由於社會環境的變化與家庭結構的改變，現今的喪事流程天數與早期相較已縮短許多。牽涉到場地使用與家屬配合等因素，喪事流程天數在現代也越來越彈性，多以子女協商與喪家期望進行的流程為主，多數的葬儀社也會盡力配合家屬，讓喪禮圓滿。

## **受不同殯葬文化影響的殯葬儀式**

在文章一開始，我們介紹了常見的殯葬禮儀流程，但其實葬禮當中有許多細節是會隨著不同的殯葬文化而有所改變。例如佛教與基督教相比，佛教需要引魂誦經，基督教則在火化前後有安息禮拜，而天主教更會多出守夜禮、殯葬彌撒、告別禮等儀式，可見[不同宗教信仰的殯葬禮儀流程](https://dep-hcfaa.hccg.gov.tw/ch/home.jsp?id=51&parentpath=0,43)都有所不同。

除了宗教，喪葬禮儀還有可能受到以下因素影響：

## **影響喪葬禮儀細節及作法的因素**

1.  宗教：佛教、道教、天主教、基督教。
2.  性別：男性（不接外家），女性（接外家）。
3.  年紀：未婚（不封釘），已婚有子嗣（封釘），高壽（粉色/紅色）
4.  葬别：土葬、塔葬、火化、海葬、樹葬。
5.  地方：本省、客家、外省、北部、南部。

## **土葬和火化哪個比較好？**

![土葬好處](https://www.memory.com.tw/_upload/htmlEdit/%E6%AE%AF%E8%91%AC%E7%A6%AE%E5%84%80%E6%9C%8D%E5%8B%99%E9%81%B8%E6%93%87%EF%BC%9A%E5%9C%9F%E8%91%AC(1).jpg)

台灣的喪葬文化目前的的選擇有：土葬、塔葬、樹葬、海葬、花葬等多元環保葬…等選擇。

**土葬**

土葬算是自古流傳下來的一種葬法。

優點：華人比較講究落葉歸根，人入土為安的觀念，使得傳統年長者較能接受，避免火化造成家屬二次的衝擊。

缺點：土地的取得不易，合法墓園更是不多；台灣地區有撿骨習俗，相較於火化，費用較高且下葬。若干年後需撿骨再葬，無完善規劃之非法墓園有水土保持及衛生疑慮。

**火化**

優點：除費用較土葬來得節省，使用空間需求相對比土葬低，且高溫下較無病菌傳染的問題。這也是法定傳染病需24小時內火化的原因，火化後可選擇入塔、樹葬、海葬、花葬等多元環保葬。

缺點：目前台灣大體多為冰存後入殮再火化，傳統年長者較無法接受冷凍後再火燒如此兩極的方式；且政府提倡之環保葬，火化後樹葬或海葬，其實並非完全無二次污染的問題！若為火化應屬入塔為較佳之選擇，樹葬及海葬較無法符合緬懷先人慎終追遠的文化。

透過以下表格，我們能更清楚看到兩者的差異：

|

葬別

 |

土葬

 |

火葬

 |
|

費用

 |

兩者相比，較高

 |

兩者相比，較低

 |
|

優點

 |

長者較能接受

 |

所需空間不大

無病菌問題

 |
|

缺點

 |

土地取得不易

撿骨後若需要再葬，容易有水土保持與衛生疑慮

 |

長者較不能接受

 |
|

可否選擇其他葬別

 |

多數土葬會在數年後撿骨，隨後將親人的骨罈放置於納骨塔。關於撿骨，由於沒有固定的時間點，詳細時程須詢問專業人員建議。

 |

火化後仍可決定是否要入塔、樹葬、海葬、花葬等

 |

##
**葬儀社推薦｜金寶山給您完整殯葬禮儀服務**

![葬儀社推薦：金寶山](https://www.memory.com.tw/_upload/htmlEdit/%E8%91%AC%E5%84%80%E7%A4%BE%E6%8E%A8%E8%96%A6%EF%BC%9A%E9%87%91%E5%AF%B6%E5%B1%B1.jpg)
(圖片說明：金寶山玫瑰園)

[金寶山](https://www.memory.com.tw/about.php)的殯葬禮儀服務涵蓋了殯、葬兩項主要層面：

殯：金寶軒禮儀服務團隊提供24小時不同宗教方式的禮儀服務，是少數擁有專用會館的禮儀公司。 在喪葬禮儀流程規劃上，與傳統葬儀社最大的差異在於：臨終關懷與後續關懷。

葬：金寶山園區包含中西式土葬墓園及火化塔位，同時具備禮儀服務、設靈會館、墓園及塔位的殯葬一元化服務。

金寶山提供最完善的殯葬禮儀服務，臨終前的準備及注意事項提醒，將遺憾發生時家屬的慌亂減至最低，當圓滿告別後，我們服務並未結束；更貼心的提供百日及週年祭祀的提醒，以及安排悲傷輔導專業關懷師，引導家屬如何從喪親之痛走出來。