---
title: "台日關係"
date: 2022-07-29
categories: ["Taiwan-Japan-relationship"]
tags:
- Taiwan-Japan-relationship
- Taiwan
- Japan
description: "台日關係"
featured: true
toc: true
---

# 中華民國與日本關係

外交關係


[![Confusion grey.svg](https://upload.wikimedia.org/wikipedia/commons/thumb/f/fb/Confusion_grey.svg/24px-Confusion_grey.svg.png)](https://zh.m.wikipedia.org/wiki/Wikipedia:%E6%B6%88%E6%AD%A7%E4%B9%89 "Wikipedia:消歧義")**提示**：此條目的主題不是**[中日關係](https://zh.m.wikipedia.org/wiki/%E4%B8%AD%E6%97%A5%E9%97%9C%E4%BF%82 "中日關係")**。

[![Disambig gray.svg](https://upload.wikimedia.org/wikipedia/commons/thumb/5/5f/Disambig_gray.svg/25px-Disambig_gray.svg.png)](https://zh.m.wikipedia.org/wiki/Wikipedia:%E6%B6%88%E6%AD%A7%E4%B9%89 "Wikipedia:消歧義")  關於臺灣與日本之歷史關係，詳見**[臺灣與日本關係史](https://zh.m.wikipedia.org/wiki/%E8%87%BA%E7%81%A3%E8%88%87%E6%97%A5%E6%9C%AC%E9%97%9C%E4%BF%82%E5%8F%B2 "臺灣與日本關係史")**。

**中華民國與日本關係**是指[中華民國](https://zh.m.wikipedia.org/wiki/%E4%B8%AD%E8%8F%AF%E6%B0%91%E5%9C%8B "中華民國")與[日本國](https://zh.m.wikipedia.org/wiki/%E6%97%A5%E6%9C%AC "日本")之間的各種雙邊關係，又稱**臺日關係**。

**中華民國與日本關係**
| [![雙方在世界的位置](https://upload.wikimedia.org/wikipedia/commons/thumb/8/81/Japan_Taiwan_Locator.png/250px-Japan_Taiwan_Locator.png)](https://zh.m.wikipedia.org/wiki/File:Japan_Taiwan_Locator.png "雙方在世界的位置") |

| ![](https://upload.wikimedia.org/wikipedia/commons/thumb/9/9e/Flag_of_Japan.svg/50px-Flag_of_Japan.svg.png)
[日本](https://zh.m.wikipedia.org/wiki/%E6%97%A5%E6%9C%AC "日本") | ![](https://upload.wikimedia.org/wikipedia/commons/thumb/7/72/Flag_of_the_Republic_of_China.svg/50px-Flag_of_the_Republic_of_China.svg.png)
[中華民國](https://zh.m.wikipedia.org/wiki/%E4%B8%AD%E8%8F%AF%E6%B0%91%E5%9C%8B "中華民國") |

| 外交代表機構 |
| [日本臺灣交流協會臺北事務所](https://zh.m.wikipedia.org/wiki/%E6%97%A5%E6%9C%AC%E5%8F%B0%E7%81%A3%E4%BA%A4%E6%B5%81%E5%8D%94%E6%9C%83 "日本臺灣交流協會") | [臺北駐日經濟文化代表處](https://zh.m.wikipedia.org/wiki/%E8%87%BA%E5%8C%97%E9%A7%90%E6%97%A5%E7%B6%93%E6%BF%9F%E6%96%87%E5%8C%96%E4%BB%A3%E8%A1%A8%E8%99%95 "臺北駐日經濟文化代表處") |
| 外交代表 |
| [代表](https://zh.m.wikipedia.org/wiki/%E6%97%A5%E6%9C%AC%E9%A9%BB%E5%8D%8E%E5%A4%A7%E4%BD%BF%E5%88%97%E8%A1%A8 "日本駐華大使列表") [泉裕泰](https://zh.m.wikipedia.org/wiki/%E6%B3%89%E8%A3%95%E6%B3%B0 "泉裕泰")[\[1\]](https://zh.m.wikipedia.org/zh-tw/%E4%B8%AD%E8%8F%AF%E6%B0%91%E5%9C%8B%E8%88%87%E6%97%A5%E6%9C%AC%E9%97%9C%E4%BF%82#cite_note-%E9%A7%90%E8%87%BA%E5%A4%96%E5%9C%8B%E6%A9%9F%E6%A7%8B-1)
Izumi Hiroyasu | [代表](https://zh.m.wikipedia.org/wiki/%E4%B8%AD%E8%8F%AF%E6%B0%91%E5%9C%8B%E9%A7%90%E6%97%A5%E6%9C%AC%E5%A4%A7%E4%BD%BF%E5%88%97%E8%A1%A8 "中華民國駐日本大使列表") [謝長廷](https://zh.m.wikipedia.org/wiki/%E8%AC%9D%E9%95%B7%E5%BB%B7 "謝長廷") [大使](https://zh.m.wikipedia.org/wiki/%E7%89%B9%E5%91%BD%E5%85%A8%E6%AC%8A%E5%A4%A7%E4%BD%BF "特命全權大使")[\[註 1\]](https://zh.m.wikipedia.org/zh-tw/%E4%B8%AD%E8%8F%AF%E6%B0%91%E5%9C%8B%E8%88%87%E6%97%A5%E6%9C%AC%E9%97%9C%E4%BF%82#cite_note-4)[\[4\]](https://zh.m.wikipedia.org/zh-tw/%E4%B8%AD%E8%8F%AF%E6%B0%91%E5%9C%8B%E8%88%87%E6%97%A5%E6%9C%AC%E9%97%9C%E4%BF%82#cite_note-%E9%A7%90%E5%A4%96%E9%A4%A8%E8%99%95-5) |

兩國在1972年9月29日前有官方[外交關係](https://zh.m.wikipedia.org/wiki/%E5%A4%96%E4%BA%A4#%E5%A4%96%E4%BA%A4%E4%B8%8A%E7%9A%84%E6%89%BF%E8%AA%8D "外交")。在[日本與中華人民共和國建交](https://zh.m.wikipedia.org/wiki/%E4%B8%AD%E6%97%A5%E8%81%AF%E5%90%88%E8%81%B2%E6%98%8E "中日聯合聲明")，與[中華民國](https://zh.m.wikipedia.org/wiki/%E4%B8%AD%E8%8F%AF%E6%B0%91%E5%9C%8B "中華民國")斷交後，雙方雖受制於[一個中國政策](https://zh.m.wikipedia.org/wiki/%E4%B8%80%E5%80%8B%E4%B8%AD%E5%9C%8B%E6%94%BF%E7%AD%96 "一個中國政策")，但因歷史上的密切關係以及[地緣政治](https://zh.m.wikipedia.org/wiki/%E5%9C%B0%E7%B7%A3%E6%94%BF%E6%B2%BB "地緣政治")上的相依，除了非正式的政治互動外，更在經濟、貿易、文化等各層面維持緊密的交流。目前雙方政府均在對方[首都](https://zh.m.wikipedia.org/wiki/%E9%A6%96%E9%83%BD "首都")與重要城市互設[代表機構](https://zh.m.wikipedia.org/wiki/%E5%AF%A6%E8%B3%AA%E5%A4%A7%E4%BD%BF%E9%A4%A8 "實質大使館")及[分處](https://zh.m.wikipedia.org/wiki/%E9%A0%98%E4%BA%8B%E9%A4%A8 "領事館")。

# 臺灣與日本關係史
維基百科，自由的百科全書

[跳至導覽](https://zh.wikipedia.org/wiki/%E8%87%BA%E7%81%A3%E8%88%87%E6%97%A5%E6%9C%AC%E9%97%9C%E4%BF%82%E5%8F%B2#mw-head) [跳至搜尋](https://zh.wikipedia.org/wiki/%E8%87%BA%E7%81%A3%E8%88%87%E6%97%A5%E6%9C%AC%E9%97%9C%E4%BF%82%E5%8F%B2#searchInput)

[![Confusion grey.svg](https://upload.wikimedia.org/wikipedia/commons/thumb/f/fb/Confusion_grey.svg/24px-Confusion_grey.svg.png)](https://zh.wikipedia.org/wiki/Wikipedia:%E6%B6%88%E6%AD%A7%E4%B9%89 "Wikipedia:消歧義")**提示**：此條目的主題不是**[中華民國與日本關係](https://zh.wikipedia.org/wiki/%E4%B8%AD%E8%8F%AF%E6%B0%91%E5%9C%8B%E8%88%87%E6%97%A5%E6%9C%AC%E9%97%9C%E4%BF%82 "中華民國與日本關係")**。

[![Japan Taiwan Locator.png](https://upload.wikimedia.org/wikipedia/commons/thumb/8/81/Japan_Taiwan_Locator.png/250px-Japan_Taiwan_Locator.png)](https://zh.wikipedia.org/wiki/File:Japan_Taiwan_Locator.png)

**台灣與日本關係史**（**台日關係史**）是指[台灣歷代](https://zh.wikipedia.org/wiki/%E5%8F%B0%E7%81%A3%E6%AD%B7%E5%8F%B2 "台灣歷史")與[日本歷代](https://zh.wikipedia.org/wiki/%E6%97%A5%E6%9C%AC%E6%AD%B7%E5%8F%B2 "日本歷史")在歷史上不同階段的關係。根據[信史](https://zh.wikipedia.org/wiki/%E4%BF%A1%E5%8F%B2 "信史")記載，雙方自[16世紀](https://zh.wikipedia.org/wiki/16%E4%B8%96%E7%B4%80 "16世紀")即有相互來往，並建構了各式各樣的關係[\[1\]](https://zh.wikipedia.org/wiki/%E8%87%BA%E7%81%A3%E8%88%87%E6%97%A5%E6%9C%AC%E9%97%9C%E4%BF%82%E5%8F%B2#cite_note-1)。台日關係粗略可分為幾個階段：1895年前台灣與日本的關係、1895至1945年臺灣做為日本[屬地](https://zh.wikipedia.org/wiki/%E5%B1%AC%E5%9C%B0 "屬地")（[外地](https://zh.wikipedia.org/wiki/%E5%A4%96%E5%9C%B0_(%E5%A4%A7%E6%97%A5%E6%9C%AC%E5%B8%9D%E5%9C%8B) "外地 (大日本帝國)")）與[日本內地](https://zh.wikipedia.org/wiki/%E5%85%A7%E5%9C%B0_(%E5%A4%A7%E6%97%A5%E6%9C%AC%E5%B8%9D%E5%9C%8B) "內地 (大日本帝國)")之間的[關係](https://zh.wikipedia.org/wiki/%E5%8F%B0%E7%81%A3%E6%97%A5%E6%B2%BB%E6%99%82%E6%9C%9F "台灣日治時期")、1945年後[中華民國](https://zh.wikipedia.org/wiki/%E4%B8%AD%E8%8F%AF%E6%B0%91%E5%9C%8B "中華民國")[統治下](https://zh.wikipedia.org/wiki/%E8%87%BA%E7%81%A3%E6%88%B0%E5%BE%8C%E6%99%82%E6%9C%9F "臺灣戰後時期")的[關係](https://zh.wikipedia.org/wiki/%E4%B8%AD%E8%8F%AF%E6%B0%91%E5%9C%8B%E8%88%87%E6%97%A5%E6%9C%AC%E9%97%9C%E4%BF%82)。