---
title: "三重建案"
date: 2022-08-04
categories: ["Three-Reconstruction-Cases"]
tags:
- Three-Reconstruction-Cases
description: "三重建案"
featured: true
toc: true
---
# 【三重重劃區預售屋建案查詢】最新小坪數建案推薦
北市的房價高居不下，越來越多人在查詢[預售屋](https://applealmondhome.com/posts/tag/%E9%A0%90%E5%94%AE%E5%B1%8B)建案時也看往鄰近的新北市，其中三重區因早期發展、生活機能方便、地區人口眾多，加上近年以小家庭為主，因此三重小坪數建案已是許多買房的人所關注的。近年來，三重的重劃區也不斷的有新建案推出「二重疏洪道兩側重劃區、重陽重劃區及仁義重劃區」，本篇將介紹「二重疏洪道兩側重劃區」之新建案。


為什麼買三重建案/預售屋？

### 交通便利

光是三重區內就有新莊線、蘆洲線及機場捷運線。去台北、桃園鄰近地區交通都很方便。

### 小坪數可選建案多

現在家庭組成大多以小家庭為主，兩房、三房、小坪數都已是許多人在找建案、買預售屋時的優先考量。

### 房價較容易入手

三重區的預售屋建案相當熱門，目前單坪平均房價已站上51萬／坪，雖然價格不斷上揚，但是比起鄰近的台北市還是相對來說便宜。因此，同樣也是通勤族的優先選擇地區之一。

三重建案/預售屋介紹

### 三重二重疏洪道兩側重劃區熱門建案

此重劃區以二重疏洪道為界線，被二重疏洪道分隔的兩邊又被稱為左岸、右岸。左岸新建案鄰近的學區有：興穀國小、二重國小；右岸新建案鄰近的學區有：集美國小、二重國中、三重高中等等。

| 建案名稱 | 建案位置 | 單價 |
| --- | --- | --- |
| **河家歡** | **右岸** | **50~53 萬/坪** |
| **聯上大喜** | **右岸** | **約56 萬/坪** |
| **國泰悅** | **左岸** | **51~57 萬/坪** |
| **新大欣** | **左岸** | **44~48萬/坪** |

# 三重重建新案飆上6字頭　在地人等都更「能不賣就不賣」

**▲在福德北路與長元街口的「寶石心富町」，前身是旅舍。（圖／記者張菱育攝）**

記者張菱育／台北報導

隨著國內房屋越來越老舊，都更或危老都迫在眉睫，新北市三重區開發時間早，因此也有不少都更、危老、合建案，包括「昕彤觀瀾」、「寶石心富町」、「上仁一品苑」、「富品苑」，而且已在今年陸續推出，總銷至少86億元。

鄰近捷運台北橋站的「昕彤觀瀾」，位於河邊北街，早期這裡都是農田，也是三重最早開發的地方，後來昕彤建設整合200位地主，耗時多年終於完成此都更案。該案採成屋銷售，規劃30、40、50、60坪的3~4房格局，每坪開價60~80萬元，3房總價1580萬元起，買方有7成是台北首購或換屋族，其他則是三重、新莊、五股等區域客。



**▲「昕彤觀瀾」整合200位地主，耗時多年終於完成此都更案。（圖／記者張菱育攝）**

在福德北路與長元街口的「寶石心富町」，前身是旅舍，由建商整棟購入之後都更改建，規劃地上15層、地下4層住商複合式大樓。

「寶石心富町」專案副理王思雯表示，該案為2~3房產品，預計將於7、8月推出，採先建後售，屆時現場會有實品屋供參考，開價平均每坪60萬元，有68戶住宅、3戶店面可售，客層除了三重在地客之外，也有北市中山、大同、內湖等地的首購及換屋族。

至於整合3個區塊老舊建築的「上仁一品苑」合建案，有近50位地主整合，基地位於三重區公園街與仁愛街43巷口，距離捷運三重國小站僅5分鐘路程，規劃3棟地上14層、地下3層住商大樓，格局為16~25坪1+1及2房，不乏三重在地客、通勤首購族等，可售戶約70戶，總銷11億元。

位於三和路二段、介壽路及長樂街口的「富品苑」，基地146坪，原為3棟3層樓磚造老透天，採危老方式改建，原有13名地主，將規劃成地上12層、地下3層住商混合大樓，改建後將有41戶住宅，可達到1地坪換8.4建坪。

富品建設表示，目前有許多地主除都更分回的戶別外，另外還想再加購其他戶別，希望擴大房屋空間及買給子女使用，因此對外可售戶別恐只有個位數，預估開價落在5字頭，格局及總銷規劃，要到6月後才會較明確的資訊。


**▲「富品苑」採危老方式改建。（圖／記者張菱育攝）**

[信義房屋](https://www.facebook.com/sinyifans/)台北橋店專案經理陳昱丞指出，三重台北橋這裡老舊房子居多，有不少都更或危老的案子在談，但是這類型產品釋出銷售少，大多做為自住或收租使用，除非有子女繼承長輩的房子，想要售屋分資金，或是原住老屋因年紀大，需要換電梯大樓產品，才會售屋。

陳昱丞表示，三重台北橋附近的生活機能成熟，透天及公寓產品仍是熱門產品，以小面積的透天來說，總價約1500~2300萬元左右，而大面積的透天，若有店面效益，在正義北路上的透店，總價甚至會破億元，也有不少人想購入此類型產品，先自住之後也有等都更的機會。



