---
title: "盲 抽 盒 玩"
date: 2022-07-14
categories: ["blind_box"]
tags:
- blind_box
- toy
description: "盲 抽 盒 玩"
featured: true
toc: true
---
# 盲盒

**盲盒**，又稱**盲包**，是指[消費者](https://zh.wikipedia.org/wiki/%E6%B6%88%E8%B4%B9%E8%80%85 "消費者")不能提前得知具體產品款式的盒裝[商品](https://zh.wikipedia.org/wiki/%E5%95%86%E5%93%81 "商品")，具有[隨機](https://zh.wikipedia.org/wiki/%E9%9A%8F%E6%9C%BA "隨機")的屬性。盒中內容物可以是玩偶、書籍、動漫影視作品的周邊，有的盲盒主題或者內容物不在[ACG](https://zh.wikipedia.org/wiki/ACG "ACG")領域內，甚至包含活著的寵物。

## 盲盒的起源

　　起源於福袋文化，是手辦與福袋的融合。盲盒的前身是日本的福袋，90世紀初以集卡的形式引入國內，風靡一時;隨著潮流玩具的興起，商家將潮玩IP手辦與福袋這種購買方式融合，盲盒因此應運而生；如今盲盒行業發展正處於欣欣向榮的爆發期。


## 盲盒發展歷程

　　**1920-2005 萌芽期**

　　\*20世紀初，日本[百貨公司](https://wiki.mbalib.com/zh-tw/%E7%99%BE%E8%B4%A7%E5%85%AC%E5%8F%B8 "百货公司")開始以福袋的形式處理[滯銷](https://wiki.mbalib.com/zh-tw/%E6%BB%9E%E9%94%80 "滞销")的貨品，盲盒雛形初現

　　\*90年代，盲盒以集卡的形式引入國內，在學生[群體](https://wiki.mbalib.com/zh-tw/%E7%BE%A4%E4%BD%93 "群体")里風靡一時

　　\*1999年KAWS推出首款玩偶，潮流玩具開始出現

　　**2006-2015 蓄力期**

　　\*2005年，Dreams公司推出Sonny Angel系列玩具

　　\*2010年以後，泡泡瑪特、19八3、IP小站等一系列潮玩公司相繼成立

　　\*2015年，泡泡瑪特引入Sonny Angel系列玩具，為其成為潮玩行業巨頭打下基礎

　　**2016-至今 爆發期**

　　\*2016年，泡泡瑪特先後獲得Molly、Pucky等熱門IP的合作，推出一系列盲盒

　　\*2017年，首屆北京潮流玩具展舉辦，潮玩[文化](https://wiki.mbalib.com/zh-tw/%E6%96%87%E5%8C%96 "文化")開始形成

　　\*2020年12月，泡泡瑪特在[港股](https://wiki.mbalib.com/zh-tw/%E6%B8%AF%E8%82%A1 "港股")[上市](https://wiki.mbalib.com/zh-tw/%E4%B8%8A%E5%B8%82 "上市")，是第一家以盲盒起家的上市潮玩公司

## 盲盒行業市場

　　**市場規模**

　　我國盲盒行業至少還會迎來5年的高速增長期，預計2024年盲盒行業市場規模將翻2倍，達300億元。

　　**[產業鏈](https://wiki.mbalib.com/zh-tw/%E4%BA%A7%E4%B8%9A%E9%93%BE "产业链")**

　　盲盒[行業](https://wiki.mbalib.com/zh-tw/%E8%A1%8C%E4%B8%9A "行业")產業鏈由上游[IP](https://wiki.mbalib.com/zh-tw/IP "IP")創作、[產品](https://wiki.mbalib.com/zh-tw/%E4%BA%A7%E5%93%81 "产品")[生產](https://wiki.mbalib.com/zh-tw/%E7%94%9F%E4%BA%A7 "生产")，中游的[運營](https://wiki.mbalib.com/zh-tw/%E8%BF%90%E8%90%A5 "运营")[宣傳](https://wiki.mbalib.com/zh-tw/%E5%AE%A3%E4%BC%A0 "宣传")，和下游[產品銷售](https://wiki.mbalib.com/zh-tw/%E4%BA%A7%E5%93%81%E9%94%80%E5%94%AE "产品销售")構成；其中上游的IP生產創作是關鍵，優秀的盲盒IP能夠更快速吸引[消費者](https://wiki.mbalib.com/zh-tw/%E6%B6%88%E8%B4%B9%E8%80%85 "消费者")，擴大[品牌知名度](https://wiki.mbalib.com/zh-tw/%E5%93%81%E7%89%8C%E7%9F%A5%E5%90%8D%E5%BA%A6 "品牌知名度")

　　**融資活動**

　　頻繁，成為資本市場“香餑餑”。盲盒行業受資本關註，近年來各大頭部盲盒企業均有融資入賬;其中，泡泡瑪特於2020年12月赴港上市，成為第一個以盲盒起家的上市潮玩[公司](https://wiki.mbalib.com/zh-tw/%E5%85%AC%E5%8F%B8 "公司")


## 盲盒核心競爭力

　　區別其他潮玩[品類](https://wiki.mbalib.com/zh-tw/%E5%93%81%E7%B1%BB "品类")，盲盒入手[價格](https://wiki.mbalib.com/zh-tw/%E4%BB%B7%E6%A0%BC "价格")不高，且抽盒的玩法更具趣味性，拆盒時[附贈](https://wiki.mbalib.com/zh-tw/%E9%99%84%E8%B5%A0 "附赠")強驚喜感、強社交屬性，當抽到出現[概率](https://wiki.mbalib.com/zh-tw/%E6%A6%82%E7%8E%87 "概率")極低的隱藏款時，能收穫比[商品價值](https://wiki.mbalib.com/zh-tw/%E5%95%86%E5%93%81%E4%BB%B7%E5%80%BC "商品价值")更高的[收益](https://wiki.mbalib.com/zh-tw/%E6%94%B6%E7%9B%8A "收益")，這使得盲盒逐漸出圈，收穫大波粉絲

　　**強驚喜感**：盲盒獨特的購買方式，使得[用戶](https://wiki.mbalib.com/zh-tw/%E7%94%A8%E6%88%B7 "用户")拆盲盒時會對未知的款式附贈強烈的驚喜感，甚至這種驚喜感的[價值](https://wiki.mbalib.com/zh-tw/%E4%BB%B7%E5%80%BC "价值")會高於[商品](https://wiki.mbalib.com/zh-tw/%E5%95%86%E5%93%81 "商品")本身

　　**強社交屬性**：當用戶購買到重覆的、不喜歡的盲盒款式，從而產生置換盲盒的[需求](https://wiki.mbalib.com/zh-tw/%E9%9C%80%E6%B1%82 "需求")，盲盒社交圈因此成型。娃友們會線上上討論新出的盲盒款式，會舉辦線下聚會來展示稀有盲盒IP

　　**強溢價**：物以稀為貴，出現概率低的“隱藏款”盲盒在[二級市場](https://wiki.mbalib.com/zh-tw/%E4%BA%8C%E7%BA%A7%E5%B8%82%E5%9C%BA "二级市场")[供不應求](https://wiki.mbalib.com/zh-tw/%E4%BE%9B%E4%B8%8D%E5%BA%94%E6%B1%82 "供不应求")，價格被炒上天。用戶抽到“隱藏款”盲盒後，可以收穫到比原價高出幾倍的收益。“炒盲盒”成為新型的[理財](https://wiki.mbalib.com/zh-tw/%E7%90%86%E8%B4%A2 "理财")方式