---
title: "床墊 清潔"
date: 2022-08-17
categories: ["Mattress"]
tags:
- mattress-cleaning
- Mattress
description: "床墊 清潔"
featured: true
toc: true
---

床墊髒污情形 清潔工具 清潔方式 輕微髒污

／

有異味

吸塵器、小蘇打粉 定期使用吸塵器吸除床墊表面的毛髮、皮屑，可以減少細菌孳生。產生異味時，可使用小蘇打粉均勻鋪灑在床墊上面，靜置30分鐘到1小時，再用吸塵器清潔床墊。 床墊發霉

／

黃斑

／

尿漬

小蘇打（或酒精、肥皂水、醋）清水 對付難纏的污漬，建議大家可以將小蘇打、酒精、肥皂水、醋、清水等清潔用品混合使用，若局部污漬頑強，可重複清洗，後續使用除濕機、冷風吹風機吹乾。 床墊經血

／

污漬

肥皂水（或雙氧水、小蘇打粉、中性溫和清潔劑）牙刷、抹布

*   若床墊沾上血漬，可使用肥皂水或雙氧水清潔，用牙刷、抹布刷洗擦拭床墊。
*   若是飲料潑灑的污漬，請在當下立即用抹布、毛巾擦拭，避免液體滲入床墊中。再使用小蘇打水、肥皂水、中性溫和清潔劑，搭配抹布按壓局部髒污的床墊，污漬頑強可使用牙刷輕輕刷洗，重複多次後再開啟除濕機，或是通風良好的地方晾乾床墊。

## **乳膠床墊、記憶床墊清洗方式｜洗後避免接觸高溫，防止床墊結構被破壞**

一般而言，乳膠床墊在清洗後，不可直曬太陽，也不能使用熱吹風機或烘乾機吹乾，因[乳膠](https://zh.wikipedia.org/wiki/%E4%B9%B3%E8%83%B6)材質受熱會硬化，最嚴重有可能導致乳膠床墊分解成碎屑報銷，若想要加速床墊洗後的乾燥，建議使用電風扇或除濕機晾乾即可。

至於記憶床墊，由於記憶棉材質特殊，同樣不可接觸高溫、高熱，除此之外，記憶床墊清洗可能會影響記憶棉的結構，所以不適合水洗。在清潔前最好先詢問店家清潔方式，或是交給專門處理床墊的清潔專家處理。

## **床墊消毒適度即可，做好床墊日常保養才是重點**

平時若想要保持床墊清潔度，建議從根本開始，多使用保潔墊、床包包覆床墊，讓床墊不直接接觸髒污，若在床墊上不小心翻倒了茶水、飲料、酒，保潔墊與床包也相較方便更換清洗。床墊清潔只要定期適度就可，若是短時間內過度頻繁地清潔床墊，不論床墊是什麼材質都是種負擔。此外，台灣天氣容易潮濕，濕氣容易影響床墊的使用期限與乾淨度。當濕度達到了60%以上，就容易有黴菌生長，為了不讓床墊發霉，建議可以使用濕度計測量環境的濕度變化，並且定期開啟除濕機維持空間的濕度，每隔一段時間掀起床墊，更換床墊方向，就可以讓每天朝夕相處的床墊，維持舒適乾淨的品質。

最後要提醒大家，若床墊的髒污程度已經到難以復原的程度，建議更換新的床墊，才可以避免床墊發霉、污漬對身體造成不適。

## 清潔床墊，大家最常犯的2大錯誤

![清潔床墊常見的錯誤方法](https://www.nightnight.tw/wp-content/uploads/Bed_Clean_Mistake-768x512.jpg)

清潔床墊前，需知洗床墊的地雷，免得用錯誤的方法清洗床墊後，使用壽命反而縮短，得不償失。

### 避免用水直接沖洗

盡量避免直接沖洗床墊，防止水份深入床體內部，時間一久導致床墊發霉。若遇上大面積的髒污，在清潔後可將床墊放置於戶外，由陽光曝曬晾乾，或使用電風扇、除濕機協助陰乾。

### 避免接觸高溫（熱水、熱風）

若是床墊有使用乳膠、泡綿等材質，使用太高溫的熱水清洗、吹風機高溫熱風吹乾可能會損害床墊的使用壽命。床墊屬於複合材質，遇上高溫容易使表布及內層墊料質變，甚至床墊可能因此產生色變的物理變化。

## 床墊清潔用品：酒精、小蘇打的作用？

### 酒精可以清潔細微的污漬

使用酒精稍微擦拭床墊可以去除較小的飲料髒污，還可以殺死床墊的細菌、塵蟎等過敏原。

### 小蘇打是什麼？為什麼他有清潔功效？

因為油脂類可以跟鹼性的[小蘇打](https://zh.wikipedia.org/wiki/%E7%A2%B3%E9%85%B8%E6%B0%A2%E9%92%A0)作用，所以如果床墊沾到油脂類的髒污，可以使用小蘇打來清潔，小蘇打會和油脂形成水溶性的物質，讓髒污更容易擦拭。

如果上述的兩個清潔用品都無法清除床墊髒污，可能需對不同髒污進行針對性的清潔，以下分別介紹床墊的乾洗及濕洗方法，幫助你對抗頑強污漬。

## 床墊乾洗：解決床墊臭味、床墊黃斑

### 如何去除床墊異味？

床墊經過長時間使用，難免會產生異味。要去除惱人的氣味，可以將小蘇打粉均勻地撒在床面上，等待2小時後，再用吸塵器將床面上的小蘇打粉清除，便能達到去味的效果。

### 如何去除床墊黃斑？

混合適量的小蘇打粉、白醋、洗碗精，用噴霧器均勻噴灑於黃斑處，稍微擦拭再晾乾就可以清除黃斑了。

## 床墊濕洗：清除床墊上的液體髒污

![清潔床墊上的液體髒污](https://www.nightnight.tw/wp-content/uploads/Bed_drity-768x512.jpg)

### 飲料、體液造成的污漬如何清除？就靠小蘇打

當床墊遇上飲料打翻、汗漬殘留、寵物尿床或沾染血跡的情況，建議你先以乾布吸乾多餘的液體，以免液體深入床體內部後更難徹底清除。依循下列5步驟，便能將液體造成的髒污清除乾淨：

1.  灑上鹽巴與小蘇打粉
2.  靜置30分鐘
3.  以牙刷輕輕刷洗
4.  濕毛巾按壓髒污處，吸除髒污液體
5.  乾布擦拭多餘水分

若是清洗後仍有些許殘漬，可重複以上步驟，直到床墊徹底清潔即可。

### 尿液的污漬如何清除？就靠白醋

當床墊被尿沾染時，先用布或衛生紙將尿先吸乾，再用濕布把尿擦乾淨。下一步驟，在床墊上有尿漬或尿味殘留的地方，噴上白醋，靜置1小時，再拿冷的濕毛巾以按壓的方法清潔即可。或者用小蘇打粉清潔，再用乾布壓乾床墊就好。

### 油脂造成的污漬如何清洗？就靠雙氧水

如食物油漬、髮油沾染床墊的情況，將[雙氧水](https://zh.wikipedia.org/wiki/%E8%BF%87%E6%B0%A7%E5%8C%96%E6%B0%A2)與清潔劑以2：1的比例調配，在髒污處滴上一滴，並用牙刷輕輕地刷洗，等待5分鐘後再用沾冷水的濕毛巾擦拭即可。

## 乳膠墊如何清洗？

如果使用的是乳膠床墊，可以每隔一段時間使用吸塵器清潔床墊表面。如果不小心沾到液體的污漬，應該立刻用毛巾或紙巾吸乾，或使用吹風機的冷風模式吹乾。遇到較難洗淨的污漬，可用肥皂水及清水清洗，避免使用強鹼性或者強酸性的清潔劑，避免乳膠受損。

## 床墊發霉怎麼辦？

![發霉床墊清潔方法](https://www.nightnight.tw/wp-content/uploads/Bed_mold-768x512.jpg)

床墊發霉是由於床體內部潮濕而產生的情況，等待天氣晴朗的日子，將床墊移到戶外曝曬一天，排除床體內的黴菌孢子。而剩餘的霉斑，可透過清潔劑（含[異丙醇](https://blog.xuite.net/davidshw63/twblog/236021732-%E7%95%B0%E4%B8%99%E9%86%87%28ipa%29%E8%88%87%E9%85%92%E7%B2%BE%E4%B8%8D%E5%90%8C%E4%B9%8B%E8%99%95%E5%9C%A8%E5%93%AA%3F)成分）與溫水的混合液，用抹布沾濕擦拭發霉處，並噴灑殺菌劑殺死床墊中的黴菌孢子，最後再把床墊放置戶外晾乾。

床墊發霉已經是較難清洗乾淨的狀況，若依照上述的清潔方法後仍無法改善發霉情形，您可以考慮看看是否需要更換床墊。

### 避免床墊發發霉，掌握三訣竅

台灣天氣潮溼，因此避免床墊發霉最有效的方式就是控制好室內的溼度，尤其在梅雨季的時候，建議開啟除濕機。也可善用保潔墊來防止汗液滲透入床單內，當液體和飲料打翻時也能達到保護床墊的效果。最後，當床墊被弄髒時，請立刻清潔！只要做到這幾點，就能防範床墊發霉。