---
title: "貨架"
date: 2022-07-14
categories: ["Shelves"]
tags:
- Shelves
description: "貨架"
featured: true
toc: true
---

## 什麼是貨架

　　**貨架**是泛指商店營業廳中展示和放置近期擬銷商品的櫥、架、櫃、箱等各種器具。近年來，各地的商店為了適應新的形勢，提高自己的競爭能力，努力對營業廳的展示效果進行了普遍的調整，貨架、櫃臺等主要的[商品陳列](https://wiki.mbalib.com/zh-tw/%E5%95%86%E5%93%81%E9%99%88%E5%88%97 "商品陈列")器具有的進行了改裝，有的置辦了新櫃架，使營業廳的面貌煥然一新。

　　用貨架陳列商品比起擺地攤來充分利用了營業空間，目的是要把商品佈置得井井有條，使顧客一目瞭然，把[商品](https://wiki.mbalib.com/zh-tw/%E5%95%86%E5%93%81 "商品")信息最快地傳遞給顧客，通過商品的感性展示，激發並加強購買的決心；同時也是售貨員向顧客提供高水準的服務的基本[經營](https://wiki.mbalib.com/zh-tw/%E7%BB%8F%E8%90%A5 "经营")設施。不論是櫃式貨架、櫥式貨架、箱式貨架、吊桿貨架等都是用來放置不同的[商品](https://wiki.mbalib.com/zh-tw/%E5%95%86%E5%93%81 "商品")，方便顧客挑選的。一組一組的貨架分隔出銷售的不同品種，組成售貨的班組，使顧客一走進商店營業廳就能順著貨架構成的通道網，看到商店經營的琳琅滿目的各種商品，商店的[銷售服務](https://wiki.mbalib.com/zh-tw/%E9%94%80%E5%94%AE%E6%9C%8D%E5%8A%A1 "销售服务")都是在貨架前與顧客直接完成的。

\[[編輯](https://wiki.mbalib.com/w/index.php?title=%E8%B4%A7%E6%9E%B6&action=edit&section=2 "编辑段落: 货架的分类")\]

## 貨架的分類

　　1) 傳統式貨架。包括：[層架](https://wiki.mbalib.com/zh-tw/%E5%B1%82%E6%9E%B6 "层架")、層格式貨架 、抽屜式貨架 、櫥櫃式貨架 、 U 形架、[懸臂架](https://wiki.mbalib.com/zh-tw/%E6%82%AC%E8%87%82%E6%9E%B6 "悬臂架")、柵架、鞍架、氣罐鋼筒架、[輪胎](https://wiki.mbalib.com/zh-tw/%E8%BD%AE%E8%83%8E "轮胎")專用貨架等。

　　2) 新型貨架。包括：[旋轉式貨架](https://wiki.mbalib.com/zh-tw/%E6%97%8B%E8%BD%AC%E5%BC%8F%E8%B4%A7%E6%9E%B6 "旋转式货架") 、[移動式貨架](https://wiki.mbalib.com/zh-tw/%E7%A7%BB%E5%8A%A8%E5%BC%8F%E8%B4%A7%E6%9E%B6 "移动式货架")、[裝配式貨架](https://wiki.mbalib.com/zh-tw/%E8%A3%85%E9%85%8D%E5%BC%8F%E8%B4%A7%E6%9E%B6 "装配式货架") 、調節式貨架、[托盤貨架](https://wiki.mbalib.com/zh-tw/%E6%89%98%E7%9B%98%E8%B4%A7%E6%9E%B6 "托盘货架") 、[進車式貨架](https://wiki.mbalib.com/zh-tw/%E8%BF%9B%E8%BD%A6%E5%BC%8F%E8%B4%A7%E6%9E%B6 "进车式货架") 、高層貨架 、[閣樓式貨架](https://wiki.mbalib.com/zh-tw/%E9%98%81%E6%A5%BC%E5%BC%8F%E8%B4%A7%E6%9E%B6 "阁楼式货架") 、[重力式貨架](https://wiki.mbalib.com/zh-tw/%E9%87%8D%E5%8A%9B%E5%BC%8F%E8%B4%A7%E6%9E%B6 "重力式货架")、屏掛式貨架等。

\[[編輯](https://wiki.mbalib.com/w/index.php?title=%E8%B4%A7%E6%9E%B6&action=edit&section=3 "编辑段落: 货架的发展概况")\]

## 貨架的發展概況

　　全國約有120家工業貨架生產[企業](https://wiki.mbalib.com/zh-tw/%E4%BC%81%E4%B8%9A "企业")。2006年，貨架產量比2005年增幅為40%以上，但產值較2005年的增幅並不大，貨架[市場](https://wiki.mbalib.com/zh-tw/%E5%B8%82%E5%9C%BA "市场")總值約為18億元。2007年，總產量約32萬噸，產值約30億元。

　　2008年，[自動倉庫](https://wiki.mbalib.com/zh-tw/%E8%87%AA%E5%8A%A8%E4%BB%93%E5%BA%93 "自动仓库")（[AS/RS](https://wiki.mbalib.com/zh-tw/AS/RS "AS/RS")）用貨架產量將與2007年持平，因鋼材價格因素，貨架產值增長1.25％；[叉車](https://wiki.mbalib.com/zh-tw/%E5%8F%89%E8%BD%A6 "叉车")用[托盤貨架](https://wiki.mbalib.com/zh-tw/%E6%89%98%E7%9B%98%E8%B4%A7%E6%9E%B6 "托盘货架")及其擴展型貨架、擱板式貨架產量將比2007年增長1.2％，因鋼材價格因素，產值將增長1.25％。

　　貨架自主出口始於2000年，之前主要是通過[外貿公司](https://wiki.mbalib.com/zh-tw/%E5%A4%96%E8%B4%B8%E5%85%AC%E5%8F%B8 "外贸公司")[代理](https://wiki.mbalib.com/zh-tw/%E4%BB%A3%E7%90%86 "代理")。目前我國出口的大多是[托盤貨架](https://wiki.mbalib.com/zh-tw/%E6%89%98%E7%9B%98%E8%B4%A7%E6%9E%B6 "托盘货架")、擱板式貨架等對安裝服務要求不高的品種，而對於安裝服務要求較高的立體庫出口還比較少。另一方面，國外著名[自動化倉庫](https://wiki.mbalib.com/zh-tw/%E8%87%AA%E5%8A%A8%E5%8C%96%E4%BB%93%E5%BA%93 "自动化仓库")[供應商](https://wiki.mbalib.com/zh-tw/%E4%BE%9B%E5%BA%94%E5%95%86 "供应商")近年來在我國承建的自動化倉庫，幾乎全部採購我國的貨架，說明我國自動化倉庫用貨架已達到國際水平。

# 倉庫貨架：由淺入深，貨架基本常識

[2017-08-30](https://kknews.cc/archive/20170830/) *由 親愛的木木 發表于[資訊](https://kknews.cc/news/)*

> 貨架是必不可少的倉庫設備，在小貨倉、大貨倉，物流配送中心，智能工廠等都有廣泛應用。

貨架泛指存放貨物的架子。在倉庫設備中，貨架是指專門用於存放成件物品的保管設備，其採用層積式結構形式，可充分利用倉庫空間，提高庫容利用率，擴大倉庫儲存能力，還可避免貨物相互擠壓，降低貨物耗損率。

![](http://i1.kknews.cc/VzKQ04CQo6hSupFR_cApUfTPeix5iVBz4AnCy0c/0.jpg)...

重型貨架

**貨架應用廣泛的兩種類型**

1、重型貨架，又俗稱橫樑式貨架，或稱貨位式貨架，屬於托盤貨架類，在國內的各種倉儲貨架系統中最為常見一種貨架形式。以框架+橫樑形式的全組裝結構，結構簡明有效。其配合叉車使用，可以提高工作效率，降低員工勞動強度。

2、中B貨架，擱板貨架類型。中B貨架承載300-800kg/層之間（貨架載荷絕大多數是以層為單位的承載量計算）。中B貨架一般取貨方式為人工取貨，所以架子的高度不會很高，最高不超過3米，承載也不會很大，主要存放些輕小配件等。

> 貨架由立柱、橫樑、層板、拉杆等組成。

貨架相較於傳統貨架拆卸安裝方便，得益於其插接式組合方式，便於現場組裝。

![](http://i2.kknews.cc/CDSEHCD7z8OOf8BVCAUljaJtKXKf_thkPr44HSw/0.jpg)...

中B貨架

**貨架常遇到的兩個概念**

1、框架俗稱立柱片，主要是由兩根立柱、兩根水平拉杆、若干根斜拉杆和底腳板組成的。簡單的重型貨架就是由兩副框架和若干根橫樑組成的，橫樑將兩副框架連接起來組成一個整體。

2、主架和副架：主架是由兩個立柱片組成，副架則是有一個立柱片組成，主架可以單獨擺放或移動，而副架則需藉助一個主架才可存放，如果場地允許的情況下，主副架可以無限連接。

![](http://i2.kknews.cc/3MMbx6ecP1WMTh6cFXRm5n-7AWbQkPHGL65Jq3c/0.jpg)...

貨架主架和副架

**最後總結：**貨架以鋼材為主要原料，承重能力大、使用壽命長，都是根據用戶需求，先規劃布局方案（確定規格尺寸、擺放形式等），再照單生產，最後現場組裝。
