---
title: "花葬 儀式 流程"
date: 2022-07-14
categories: ["Flower-Burial-Ceremony-Process"]
tags:
- Flower-Burial-Ceremony-Process
description: "花葬 儀式 流程"
thumbnail: /posts/adas-jetson-nano-intro-and-hardware/thumbnail.png
featured: true
toc: true
---

# 環保自然葬-花葬是什麼?花葬流程申請方式、花葬費用、花葬地點一次匯集

花葬是指於公墓內將骨灰藏納於土中，再植花樹於上，或於花木根部周圍埋藏骨灰之安葬方式。實施花葬之骨灰須經研磨裝入容器，其容器材質應易於自然腐化，且不含毒素成份。目前多使用玉米澱粉製作、可分解的骨灰罐。花葬同樹葬一樣將骨灰再研磨處理後，裝入紙袋內，再將骨灰均勻灑入葬區穴位中，不立墓碑，不記亡者姓名，由申請人選擇將往生親友骨灰埋藏於花葬園區內，讓其化為春泥、伴著大地長相眠，讓生命在大自然裡延續。整個花葬公墓的規畫就是一座花園，台灣第一座花葬區是位在陽明山的臻善園，園區除了植樹之外，還有種植各種花卉的花圃，並會隨季節更換。骨灰安葬區在花圃以外的地方，是一個個方形區域，每個區域裡規畫成九宮格，一個格子可以安葬一位往生者的骨灰；後來的花葬也有部分結合植存，不規畫格子，而是在一塊區域翻土循環使用。

[![環保自然葬-花葬是什麼?花葬流程申請方式、花葬費用、花葬地點一次匯集](https://www.fulong.idv.tw/wp-content/uploads/2021/07/42ca7ebb-04a1-4fa6-81de-363ec3f18578-1-1024x720.jpg)](https://www.fulong.idv.tw/wp-content/uploads/2021/07/42ca7ebb-04a1-4fa6-81de-363ec3f18578-1.jpg)

環保自然葬-花葬是什麼?花葬流程申請方式、花葬費用、花葬地點一次匯集

**環保葬-花葬的申請流程:**
民眾只要備齊相關証件（死亡證明、火化證明等），就可以到有辦理環保葬的直轄市、縣(市)主管機關辦理申請，沒有資格限制，往生者不必要是該縣市市民、也不必一定要是往生後多久之內才能申請。
由申請人親自或由委託人（檢附委託書）至殯葬管理處殯儀館服務中心填寫花葬申請書。
檢附申請人身分證影本、受葬者之火化許可證或骨灰骸存放設施寄存遷出證明，或墓地起掘證明許可正本，經服務中心人員審查後，即安排「骨灰再研磨」。研磨後將骨灰裝入免費提供之可分解容器後，申請人在選擇好的地方，將往生親友之骨灰埋藏於花葬園區內。
目前台北市有「預立環保葬意願書」、台中市有「預立環保葬：生命圓滿意願卡」制度，只要去政府殯葬單位簽下意願書，就會註記在健保卡上，未來當事人離世，家屬辦理殯葬申請時，承辦人員透過健保卡就可以知道是否有簽過預立環保葬意願書，並提醒家屬尊重往生者的意願。但這並非強制性，而是柔性提醒，最重要的還是平常與家人應建立良好互動，如果能取得共識，不簽意願書也無妨。

**花葬費用多少錢？
**採行花葬者，在「殯」的花費，其實與傳統葬禮差不多。因為以自然葬辦理後事，從身故到出殯，期間的各項喪禮事務，與傳統喪禮並無不同，因此花費是一樣的。不過，採行自然葬者，大都以簡單為原則，不注重繁複的喪葬禮俗或宗教儀式。因此，採行自然葬者在「殯」的實際花費，自是較一般傳統喪禮降低許多。自然葬與傳統葬禮的相異處，主要在於「葬」的不同。傳統葬禮或以土葬，遺體埋葬在墓園；或以火化後，骨灰安放在靈骨塔。無論是墓園或是寶塔，都要相當的價格。而花葬者將骨灰放置在重複使用的花葬區，費用確實節省許多。雖然自然葬者須增加骨灰再研磨處理的額外負擔，但費用很便宜。並且自然葬者不必使用價昂的傳統玉石骨灰罈（罐），僅用紙袋或簡單的玉米盒（罐），金錢花費當然較低廉。各縣市收費標準不一，但在台北市與新北市，自然葬都是免費。其他縣市則依照是否設籍等不同，收費3000到30000元不等。

**環保葬-花葬的儀式流程:**
花葬是將骨灰分裝成三包，由親友們分別放進洞裡，再灑上花瓣，然後覆蓋土壤及獻花，最後獻上祝福。現行環保葬-花葬，在人往生之後到安葬之前，所有的殮殯奠等喪葬儀式其實和一般葬法都是相同的。但是會選擇還保自然葬的人，多是具有自主意識的人，於生前已為自己規劃喪葬禮儀，或是舉辦生前告別式，其方式是很多元的。「現在政府殯葬單位提供非常周詳的服務，家屬只要向櫃台說明希望哪一種環保自然葬，就會有專人將火化的遺骨研磨成骨灰，裝進一個可分解的骨灰袋，再放入一個作為運送之用的紙盒，並協助後續流程。骨灰袋直接葬入土裡或海裡，紙盒則在完成環保自然葬後，再交還給殯葬單位重複使用。」 黃錦志表示，即使不了解環保自然葬的家屬，也都可透過公家殯葬單位或合法的私人禮儀公司處理，手續並不困難，但前提是家屬要有共識。

**環保葬-花葬如何祭拜:
**目前很多採行環保自然葬-花葬的家屬，多會在清明前後舉辦家族追思或紀念亡者聯誼聚會；或依家庭宗教信仰方式緬懷追思；也有人利用網路追思、撰寫天堂家書；到花葬園區或具有懷念意義的處所憑弔懷念……等。因應新時代新葬法，我們也應該建立新型態的懷親和慎終追遠模式，讓家族的傳承精神永續長存。認同及採行花葬或樹葬者，多是認同人死後回歸大自然的理念，即應超脫往日築墓佔地、墓祭的舊思維，毋需執著於骨灰骸的保存及長期據有。既認同回歸自然理念，自應調整追思和祭祀之心態和方式，在骨灰回歸大自然後，改用其他更具精神性和紀念性的方式來追思亡者。

**花葬的地點在哪裡?**
花葬目前有多處環保葬-花葬墓園，近年環保葬-花葬漸為民眾接受，全國可實施數葬的公、私墓園多達49座，各縣市自然葬園區使用費用價格表可參考下方(可點選下方表格放大查看)。

|

[![樹葬流程申請方式、樹葬費用、樹葬地點一次匯集](https://www.fulong.idv.tw/wp-content/uploads/2021/07/downloadfile_%E9%A0%81%E9%9D%A2_1-300x212.png)](https://www.fulong.idv.tw/wp-content/uploads/2021/07/downloadfile_%E9%A0%81%E9%9D%A2_1.png)

花葬流程申請方式、花葬費用、花葬地點一次匯集\_1

 |

[![樹葬流程申請方式、樹葬費用、樹葬地點一次匯集](https://www.fulong.idv.tw/wp-content/uploads/2021/07/downloadfile_%E9%A0%81%E9%9D%A2_5-300x212.png)](https://www.fulong.idv.tw/wp-content/uploads/2021/07/downloadfile_%E9%A0%81%E9%9D%A2_5.png)

花葬流程申請方式、花葬費用、花葬地點一次匯集\_2

 |
|

[![樹葬流程申請方式、樹葬費用、樹葬地點一次匯集](https://www.fulong.idv.tw/wp-content/uploads/2021/07/downloadfile_%E9%A0%81%E9%9D%A2_3-300x212.png)](https://www.fulong.idv.tw/wp-content/uploads/2021/07/downloadfile_%E9%A0%81%E9%9D%A2_3.png)

花葬流程申請方式、花葬費用、花葬地點一次匯集\_3

 |

[![樹葬流程申請方式、樹葬費用、樹葬地點一次匯集](https://www.fulong.idv.tw/wp-content/uploads/2021/07/downloadfile_%E9%A0%81%E9%9D%A2_4-300x212.png)](https://www.fulong.idv.tw/wp-content/uploads/2021/07/downloadfile_%E9%A0%81%E9%9D%A2_4.png)

花葬流程申請方式、花葬費用、花葬地點一次匯集\_4

 |
|

[![樹葬流程申請方式、樹葬費用、樹葬地點一次匯集](https://www.fulong.idv.tw/wp-content/uploads/2021/07/downloadfile_%E9%A0%81%E9%9D%A2_5-300x212.png)](https://www.fulong.idv.tw/wp-content/uploads/2021/07/downloadfile_%E9%A0%81%E9%9D%A2_5.png)

花葬流程申請方式、花葬費用、花葬地點一次匯集\_5

 |

[![樹葬流程申請方式、樹葬費用、樹葬地點一次匯集](https://www.fulong.idv.tw/wp-content/uploads/2021/07/downloadfile_%E9%A0%81%E9%9D%A2_6-300x212.png)](https://www.fulong.idv.tw/wp-content/uploads/2021/07/downloadfile_%E9%A0%81%E9%9D%A2_6.png)

花葬流程申請方式、花葬費用、花葬地點一次匯集\_6

 |

所謂的環保自然葬-花葬，指的是當人死亡後，以火化的方式將遺骸燒成骨灰，之後不做永久的設施、不放進納骨塔，亦不立碑、不造墳。也可說是：「讓遺體化作春泥、回歸大地，避免環境的破壞，節省土地的資源，提昇殯葬文化及人的精神內涵。」環保自然葬法-花葬，符合環保又節省墓地，想想看，在看似公園的墓地，其中開滿玫瑰、櫻花、山茶、杜鵑、海芋等花朵，到處長滿樹林，蒼翠蔭天，不見一絲黃土，如此景象對於逝者是何等的享受、何等的安詳！人死後，終究黃土一坏，予其讓蛆蟲啃食，倒不如火化成灰，回到大自然的懷抱，無論是樹葬、灑葬、海葬、花葬，都是透過大自然的洗禮，讓生命經火化銳變，而脫胎換骨，浴火重生，來得自然，走得輕鬆安祥！
經過多年的觀念改變，火葬幾乎是現今大部分國人身後處理遺體的選擇；如果要再改變成其他更科技、環保的方式，還有很長一段路要走，因為當中還牽涉到根深柢固的喪葬禮俗傳統觀念，不論是哪一種遺體處理方式，對於土地利用有限的許多國家來說，環保自然葬都是未來的趨勢。