---
title: "微網紅"
date: 2022-08-29
categories: ["Micro-influencer"]
tags:
- Micro-influencer
description: "微網紅"
featured: true
toc: true
------

微網紅（Micro influencers），是社交平台經營影響力商機的起點。儘管每個國家的行銷數據機構對於微網紅的定義都不太一樣，因為這個數字會直接與當地人口數量、語言強弱勢程度有關。但以粉絲量體對照互動率狀況來說，美國網紅行銷機構 Mediakix 把網紅、粉絲與互動率三個數據之間的對應等級，[給出了這樣的定義](https://mediakix.com/blog/micro-influencers-instagram-campaign-examples/)：微網紅的粉絲數量，約在有10,000～50000之間。

微網紅因為粉絲多為特定族群，儘管粉絲人數不多，但忠誠度卻極高，且互動率也很高，因此業配成果甚至比網紅效果好。對於業主來說，價格也較網紅便宜些。所以，許多企業主紛紛開始轉向找微網紅做業配。

微網紅有許多做法，與既有的中號、大號不太一樣。微網紅會在一開始就先設定自己的粉絲定位，並且用力培養與粉絲群的關係，以至於達到粉絲忠誠度高。剛開始投身社群事業的網紅與粉絲們雙方養成熱絡且緊密的互動關係，有助於刺激並促進購買。因此，微網紅行銷成為目前極高的投資報酬率，並可藉此降低行銷預算，達到高品質的行銷要求。

**What ? 什麼是 Micro-influencer (MI) ?**

Micro-influencer Marketing，又稱為素人宣傳，與 Influencer Marketing的概念相似，雖然他們的粉絲 （Followers）一般比KOL 少，但互動率 （Engagement Rate）卻比擁有大量粉絲的KOL更高。 比起一般人，香港的 MIs 於社交平台上有一定數量的追隨者，一般在 1,000-10,000之間，而他們平均每個帖子的讚好數量 （Number of Likes）在 100- 500之間。由於MIs 在社交平台的分享對象以自己的朋友為主，故多以個人化的形式分享產品，這可以避免過分的硬銷 。 另外，由於MIs都是素人，他們的收費比 KOL 和名人低。 一般邀請一位 KOL 出帖子的價錢已經可以邀請到 50-100位 Micro-influencers 在他們的 Instagram 出帖子宣傳。在這門檻較低的情況下，不少中小企業也能承擔MIs的宣傳費用。

## 微網紅是什麼？瞭解微網紅、奈米網紅意思與差異

微網紅（Micro Influncer）、奈米網紅（Nano Influncer）雖然目前尚未有明確定義，但根據美國網紅行銷機構Mediakix的網紅劃分標準來看，Instagram追蹤人數落在10,000～50,000之間的可稱為「微網紅」，而追蹤人數落在1,000～10,000之間的則可稱為「奈米網紅」，其餘還有中型網紅、大型網紅以及超級網紅，詳細追蹤人數分別列於下方：

*   **奈米網紅（****Nano influencer****）**：1,000～10,000
*   **微網紅（****Micro influencer****）**：10,000～50,000
*   **中型網紅（****Mid-tier Influencer****）**：50,000～500,000
*   **大型網紅（****Macro Influencer****）**：500,000～1,000,000
*   **超級網紅（****Mega Influencer****）**：1,000,000 以上