---
title: "生命 禮儀 內容"
date: 2022-07-14
categories: ["life-etiquette-content"]
tags:
- life-etiquette-content
description: "生命 禮儀 內容"
thumbnail: /posts/adas-jetson-nano-intro-and-hardware/thumbnail.png
featured: true
toc: true
---

*   ## [生命禮儀的內容與來源,意義與文化思想](https://a0916969434.pixnet.net/blog/post/334304476-%e7%94%9f%e5%91%bd%e7%a6%ae%e5%84%80%e7%9a%84%e5%85%a7%e5%ae%b9%e8%88%87%e4%be%86%e6%ba%90%2c%e6%84%8f%e7%be%a9%e8%88%87%e6%96%87%e5%8c%96%e6%80%9d%e6%83%b3)

分享: ![facebook](https://s.pixfs.net/blog/images/common/facebook.gif "facebook") ![PLURK](https://s.pixfs.net/blog/images/common/plurk.gif "PLURK")

生命禮儀的內容與來源 ,意義與文化思想

序

死亡即是生命的一部分 ;死亡的本身 ,即是一種無法抗拒的終點 ;凡是生命 ,都無法抗拒死亡。

 只是當死亡來臨時 ,生者的心理難免要有一段否認及抗拒 ,而不願接受死亡這個既定事實。這時候就需要一些儀式來將 "失去的 "實際化了 ,藉由儀式讓喪親者能表達真正的情感 ,並感受親友的支持 ;這是東方與西方都有的地方。

 但與西方的文化相較之下 ,中國文化 ,尤其是宗教祭祀這個領域 ,中國的禮儀是神秘而繁複的。也有許多人認為中華的文化只是一種迷信 ,不過在古代 ,這些儀式建築在 "追悼與緬懷死者 ","害怕死者的魂魄不散而對親友有不良影響 ",在加入 "維持封建制度 ","穩定社會階級秩序 "的政治手段 ,而逐漸形成 "慎終追遠 "的觀念 ,進而產生更多樣化儀式。

 在 "生死有命 ,富貴在天 "這句話的影響下 ,當事人是不畏懼死亡的 ;在龐雜的禮教下 ,多不可數的文學作品中都畏懼著死亡 ,不過在這一刻終於來臨之時 ,中國人也不再害怕它 ,但求壽終正寢而已。反而是喪事的第二主角 ,也就是親朋好友們會不敢面對死亡 ,理由何在 ?一是畏鬼 ,害怕死者無法安心上路而成為厲鬼 ,故在後篇中也有許許多習俗的原因是忌諱這個 ;二是因為無法再見到死者 ,徒留思念 ,而為了不使死者與未亡的友朋們心有遺憾 ,遂有了中國禮教的中心概念 ,也就是慎終追遠。

慎終是仔細的處理死者在彌留的時候 ,在死亡的時候 ,在死亡之後的時候的所有事情 ,所以會衍生出許多儀式 ,這些儀式有的是為了能使屍體整潔 ,有的是為了使屍體的保留期限延長 ,不過最大的原因仍是為了緬懷死者與畏懼報復。

追遠則是在下葬之後 ,在一些節日或特定時間舉行祭祀 ,除了緬懷死者與畏懼報復外 ,也有藉著祭祀來召集親屬 ,而可以加強家族的力量的附帶效果。在台灣 ,清明節因為掃墓而成為國定假日 ,這就是追遠的價值觀已經深深嵌入中華民族精神的具體表徵。

西方當然也有這種精神與相關的儀式 ,不過中西方在這兩者之間又有若干的不同 ,而中國向來自視為禮儀之邦 ,再經由歷史不斷的演變遂有了許多儀式與禮節 ,當然還有忌諱。

這些生命禮儀的內容與來源 ,意義與文化思想在後章中將多所著墨。

謹此。

喪葬禮俗

喪：人死。葬：死者遺體的處理。

內容：對死者舉行殮殯祭奠方面的禮節；人類對祖先、大自然及其它事物的敬仰、崇拜而採取的祭祀儀式。

意義：生者表達對死者的哀悼與懷念之情；反映了當時社會的經濟生活，也是不同時代不同文化觀念的表達。

特色：中國地區遼闊，不同的民族和區域形成了各具特色的喪葬禮俗。

宗法等級觀念、封建迷信色彩

起源：兩萬年前的原始社會，由遺址知死者身旁的食物、生活用品是為了安慰死者靈魂。

放置遺體方向 —頭西腳東→靈魂寄託西方

棺頂鑿一個小洞口→靈魂可自由進出

陪葬物：

1.奴隸：厚葬，奴隸社會時期→繼續為貴族效力

2.奇珍異寶：奢葬， e.g:《皇家冢記》：「始皇冢在驪山之右。中以水銀為百川，金銀為鳥雁，機相輪，上具天文，下具地理。以人魚膏為燭，度久不滅，其葬時，後宮無子者皆葬殉，從死者甚眾。」

負面影響 —鋪張浪費

1.封建統治者 —搜括民脂民膏

2.平民百姓 —子孫甚至負債厚葬以免背上不孝的罪名。

演變：佛教「因果報應、生死輪迴」→禮俗日趨繁瑣

王服制度：

觀念：注重血緣關係。

意義：鞏固宗法血緣制度。

程序：

1.哭喪禮—《禮記‧喪大記》：「始卒，主人啼，兄弟哭，婦人哭踴。」

2.弔喪禮 —《禮記‧奔喪》：「奔喪者，以其居他國，聞喪奔歸之禮。」

弔喪者、位置、哭的方式都要以親疏等級劃分。

3.小斂禮 —穿壽衣，次日舉行。

4.大斂禮 —入棺，第三日舉行。

5.出殯禮 —安葬前一日至下葬前的簡單儀式，有祭祖、親友的葬饋等。

6.服喪禮 —《禮記》記載「非喪事不言。」是對逝者ㄧ種孝敬、懷念的方式。

重視喪禮的原因：

1.封建統治者的大力倡導。

2.封建宗法等級觀念。

3.鬼神的敬畏和迷信。

4.反映「孝」、「重人道」的觀念。

5.認為死是生的一種延續。大體上受環境、信仰因素影響。

形式：《南史‧扶南國傳》：「水葬則投之江流，火葬則焚為灰燼，土葬則埋之，鳥葬則及於中野。」

1. 土葬：俗言「入土為安」，漢族往往將土葬視為一種禮遇。封建統治者為顯示其君權的至高無上，會不惜耗費鉅資興建陵墓。

漢族民間以「不能入祖墳」來懲罰從事賤業與非正常死亡的人。若人死在外鄉忌帶回安葬，唯恐客死他鄉的人把災禍帶到家中來。

2. 火葬：孝經云「身體髮膚，受之父母，不敢毀傷。」因此，火葬有違孝道，一直以來受到儒家教義譴責。最早是邊遠地區的部落採用，後來因佛教死後焚身的傳統而推行開來，但明清因嚴禁而逐漸衰落。

3. 水葬：後因污染河水而被捨棄。

4. 天葬：又稱鳥葬、野葬，游牧民族地區所用，啄食的乾淨與否為判斷逝者是否進入天堂的標準。

5.風葬：又稱樹葬，天葬演變而來

6.懸棺葬：將遺體放於棺內，在置於懸崖上風化。歷史最為久遠。

彌留＞壽終正寢＞準備喪禮 \>報喪、辦理死亡登記＞誦經做功德＞大殮＞建靈堂＞做七＞出殯前日之法事、移柩＞告別儀式＞出殯＞完墳＞清明掃墓

一、臨終前併廳＞遮神、舖水舖＞淨身、穿壽衣＞壽終正寢＞換枕、含殮、蓋水被、供腳尾飯、燒腳尾紙、點腳尾燈、魂帛＞帷堂

併廳：將留彌狀態的身體移至正堂大廳，以表落葉歸根。

遮神：以白紙（布或米篩）遮住神明與門神等紅色物品，以表示對神明的尊敬，也避免亡魂造成傷害。

水舖：用椅子墊高一張厚木板並置於廳旁，勿緊靠牆壁，以方便抬放遺體為原則。

壽衣：先由孝子一層層穿在自己身上，在脫下為死者穿上。

換枕：子孫用石頭或大銀紙作為屍枕，傳說如此子孫才會「頭殼硬」（聰明之意），實則將頭墊高後屍首才會收下巴，不致張口嚇人，而且較不易腐臭。

含殮：在死者口中放一枚銀幣（或剪紅紙代替）。

水被：用意除覆其形外，也是避免蓋棉被容易發臭，一時無水被（一大塊白布中綴紅布）可蓋被單。

供腳尾飯：使死者不至於挨餓。

點腳尾燈：直到出殯為止，在人死後要點燃一盞燈草燈，此燈是，給亡者在陰間照明引路用的，若燈熄滅一次，亡者在陰間就要跌倒一次。

魂帛：以厚紙或白布寫上死者的姓名、生卒年月日時，暫替代神主牌位供於正廳。

帷堂：俗稱「吊九條」，即以一匹白布，用竹竿架吊起，彎九次後將屍床圍起來，目的在隔開內外，同時須將門扉關一扇，以防日月光照射到屍身上。

壽終正寢

老一輩的人在知道自己大限即將來臨時都會堅持要死在自己家裡，這是一種落葉歸根的思想。忌死於偏房寢室，若在原來的房間斷氣，叫做「隔樑斷氣」，要死於正廳（正寢），俗以為此地為家中最神聖的地方，在這裡咽氣是幸福的，也是種禮遇的規格，所以稱之為「壽終正寢」。俗信以為，假如在死在偏房寢室內，那麼死者的靈魂就會留在偏房寢室的床架上，不得馬上獲得轉生，將來會對家人有所困擾。

病人病危時，若是住樓上的，要將其搬遷下樓，其因一事怕亡靈下不了樓，二則基於鬼魂會依戀斷氣之處，亡靈會在陰陽兩交接觸徘徊，導致此後這地方「不淨」、「鬧鬼」的思想觀念，所以才有搬鋪的習俗禁忌。

壽衣

穿壽衣俗稱「穿衫褲」，古時候要在死者大殮前才穿，後來人們認為壽衣要在還未斷氣之前的彌留狀態下穿上，亡者才能得到這些衣物，加上佛教認為人再死後八小時魂魄才會離開身體，這段時間內最好不要碰觸亡者，以免增加亡者的痛苦，所以現在多改在彌留之際穿壽衣。如果未能趕在斷氣之前將壽衣穿好，就必須等待八個小時過後才可以為亡者淨身更衣。

壽衣忌諱雙數，唯恐死亡的凶禍再次降臨，因「九」與「狗」音相像，又忌壽衣為九重。做壽衣忌用「緞子」，因諧音「斷子」，多用「綢子」，因諧音「稠子」。壽衣不能用皮質，因傳統認為這樣死者會 [轉世成動物。](http://zh.wikipedia.org/w/index.php?title=%E8%BD%89%E4%B8%96&variant=zh-tw "轉世")

棺材

棺材多用松柏製作，象徵長壽；忌用柳木，因柳樹不結籽。壽材要放在乾燥處，如此能使人來世疾病少少。壽材要早在入殮前漆好，不然死者就要摸暗弄堂。放棺之室內，忌用紅色。隨葬品禁用金銀器隨葬，這可能與歷代朝廷的禁令有關。

入殮

入殮就是「納棺」，可分為大殮和小殮，各地解釋不同。

置屍於正廳一二日，請道士擇定時刻，將屍體納入棺內，其時刻非常重要，納棺的順序下：
辭生：納棺內，備十二種菜碗供祭死者，稱「辭生」。此為對死者表示告別之儀，其儀，由道士取各種食料作給食之狀，而唸吉祥之句。
放手尾錢：俗稱「放手尾錢，富貴萬年」，以為死者身後留有錢留存子孫為吉兆。在小殮前放一些錢幣在死者的衣袖裡，之後便取下分給子孫。

臨喪不笑、望柩不歌。入殮時也忌諱有人啼哭，俗信如此將使亡者不忍離去，鬼魂就會滯留家中。恐悲泣涕淚落到屍身，亡者將留戀不走，引起走屍、僵屍之惡果，無法轉世超生。其實喪葬哭禁之事，無非事出於兩點考慮，其一為故者考慮，恐驚屍、恐屍變、恐魂悲；為生者考慮，恐重喪、不能節哀。若人影映入棺內，等蓋棺封釘後，生人的魂魄將會被一同封入棺中，恐將犯煞致死，不可不慎。

入殮後，忌雨打棺，俗語云：「雨打棺材蓋，子孫沒有被褥蓋」、「雨打欞，輩輩窮」所以停柩忌在院中。殯埋途中若遇雷雨，亦被認為是不祥之兆。若恰巧在葬埋之後下起了雨，則以為是吉兆，俗云：「雨打墓，輩輩富」。

小殮

穿壽衣，次日舉行。有人甚至在斷氣之前就進行，因為過幾個小時，由於肌肉細胞死亡，會出現稱為 [屍僵的四肢僵硬現象，影響穿壽衣。](http://zh.wikipedia.org/w/index.php?title=%E5%B0%B8%E5%83%B5&variant=zh-tw "尸僵")

腳尾飯

為往生者腳跟邊之菜餚。通常是一碗米飯中置一顆熟 [鴨蛋，並直插](http://zh.wikipedia.org/w/index.php?title=%E8%9B%8B&variant=zh-tw "蛋") [竹箸一雙。此乃親人希望逝世者可吃飽後，有力前往](http://zh.wikipedia.org/w/index.php?title=%E7%AD%B7%E5%AD%90&variant=zh-tw "筷子") [地府報到。亦有一說，人們會向去世的親人道：「一路好走，等鴨蛋孵出小鴨再回到陽世罷！」由於熟蛋不可能有小鴨破殼而出，有希望親人勿留戀人世間的意味。](http://zh.wikipedia.org/w/index.php?title=%E5%9C%B0%E5%BA%9C&variant=zh-tw "地府")

由於隨著葬禮放置很久，腳尾飯常會 [發霉，終至不能食用。另外，可食用的稱為](http://zh.wikipedia.org/w/index.php?title=%E7%99%BC%E9%9C%89&action=edit&redlink=1 "發霉 (尚未撰寫)") [拜飯，在祭拜後即可食用。其菜色則通常有](http://zh.wikipedia.org/w/index.php?title=%E6%8B%9C%E9%A3%AF&action=edit&redlink=1 "拜飯 (尚未撰寫)") [雞、](http://zh.wikipedia.org/w/index.php?title=%E9%9B%9E&variant=zh-tw "雞") [鴨、](http://zh.wikipedia.org/w/index.php?title=%E9%B4%A8&variant=zh-tw "鴨") [魚（故又名「三牲」）等。平時禁止孩童吃飯時將筷子插立於碗中，乃此舉類似腳尾飯，象徵家有喪事。](http://zh.wikipedia.org/w/index.php?title=%E9%AD%9A&variant=zh-tw "魚")

二、報喪、辦理死亡登記＞僧道唸腳尾經＞守靈（守舖）＞乞手尾錢＞誦經做功德＞接棺

報喪：大門斜貼白紙條，以及「嚴制」、「慈制」等喪中字樣。父喪要報伯叔、姑母等，母喪則要通知外家，俗稱「報白」。母舅以外的親戚，可以請人代為報喪，或用電話通報。

守靈（守舖）：由亡者的兒子、媳婦、內孫輪流負責，以表示捨不得離去。

手尾錢：在小殮前放一些錢幣在死者的衣袖裡，之後便取下分給子孫，不但具有紀念意義，也能保佑後代。

誦經做功德：在出殯的前一晚或數晚，延請道士或和尚為死者舉行超度或供養的法事，以死者的名義施行功德，用意是為死者贖去生前罪業。

接棺（接板）：入殮前要買壽板，棺木運到時，由喪家的子女或媳婦在門外跪接。棺木進屋時，頭先進，以便入殮時頭內腳外。

守靈（守舖）

守靈時要避免靈堂前的香火（腳尾燈）熄滅，若熄滅非但亡者無法抵達閰羅殿，也將招致斷子絕孫之禍。也要防止棺木被貓、狗之類的動物接近，此對往生者有所不尊重。

三、大殮＞、蓋棺、封釘（封棺）＞停柩、送腳尾、設靈桌靈堂、早晚捧飯 (停止守靈 )

送腳尾：入殮後要將亡者所用之物棄於荒野，接著要沐浴洗淨，拔除邪穢之氣，驅除不祥。

捧飯（孝飯）：封棺大殮後翌日清晨及為死者準備孝飯，表示對待死者的餐飲如同生前一般，黃昏時再上香供其晚餐。如此直到滿七或百日結束為止，才改為初一、十五晨昏各拜一次，到合爐後，則依年節祭祀的方式。

大殮

大殮依序為入棺、蓋棺及封釘三階段，遺體入棺前須先在棺底放「七星板」以驅邪，之後先鋪上一層茶葉，再鋪上銀紙與蓮花金以吸水，銀紙與蓮花金同時也是亡者前往陰間路上使用的費用。隨後鋪上棺席、棺被、棺枕，先由專業人員將「印錢旛」套綁在亡者背部，再由孝男抬亡者頭部、孝女抬亡者腳部，合力將遺體置入棺墓內。

遺體放入棺墓時要頭向內、腳向外的平躺朝上，最重要的是要將鼻子對準棺木的中心線，為了讓遺體保持端正，不因出殯時搬運棺木而晃動，還要用銀紙、蓮花金、蓮花銀填滿縫隙，有固定與給亡者的零用錢之用。在一切安置妥當後，還要為亡者蓋上往生被，帶有希望亡者能早日超生投胎之意，之後再覆蓋七尺二的印錢旛，是亡者在前往陰間途中的防身法寶。

蓋棺、封釘（封棺）

蓋棺前所有家屬最後一次瞻仰遺容，隨後蓋妥棺蓋並封釘。封釘是在棺蓋的四個角上各釘上五吋的長釘，每釘上一根釘子就要說些好話，死者是母親，就由外戚來打釘和說好話，死者是父親，就由好命人或同輩來執行，最後於棺前頭淺釘上「囝孫釘」，再由喪主咬下來，並削下棺木的一點點，一同放在靈桌上的香灶裡保存，等二天才丟棄。封釘完畢後家屬要哭著繞行棺木三圈，再次表示不捨之情。

停靈（暫厝）

將屍體在靈堂停放若干天，等待前來奔喪的親友，同時有助於確定死亡而不是昏迷假死。靈堂可為家中房間、臨時搭制的靈棚、 [殯儀館的專用房間、寺廟等地。靈堂內設悼念條幅、死者遺像、供品、香、蠟燭、紙錢等。](http://zh.wikipedia.org/w/index.php?title=%E6%AE%AF%E5%84%80%E9%A4%A8&variant=zh-tw "殯儀館")

停靈期間，已在場的親友，特別是死者的晚輩在靈堂輪流守護死者，接受奔喪者的弔唁。在整個葬禮期間，死者親近的晚輩（孝子 /孝女）穿不縫邊的白色粗麻布衣服或褂子，腰系草繩或麻繩，腳穿草鞋，稱為孝服。

堂前停著棺材，就不能掃地，直到出殯前，才用掃帚把棺材上的土掃下來，叫做「掃財」，意思是說「財不外出」。

捧飯（孝飯）

封棺大殮後翌日清晨及為死者準備孝飯，表示對待死者的餐飲如同生前一般，黃昏時再上香供其晚餐。如此直到滿七或百日結束為止，才改為初一、十五晨昏各拜一次，到合爐後，則依年節祭祀的方式。

四、做七＞出殯前日之法事、移柩＞告別儀式（家奠禮＞公奠禮）＞出殯＞送喪行列＞安葬＞進壙＞祀后土＞點主＞祭墓＞呼龍、撒五穀＞旋墓＞返主＞接主安靈＞回食（請客）＞巡山＞完墳

做七：亡者去世後，因等待審判無法立即轉生，必須每七日為亡者舉行重大的祭拜，以增加死者的福分，必須做七個七日。

告別儀式：上香、獻祭品、讀祭文、像遺像鞠躬或祭拜。

出殯（發引、路祭、出山）：將死者棺木移至埋葬處。

安葬：家屬依男左女右在靈前跪地哭別，喪主須以鐵敲剷下第一剷土埋於棺木上。

祀后土：在墳地立后土碑，祭祀墓地的土地公，請其庇佑新亡者的墳地與亡靈。

點主：請道士為子孫求吉祥、發達、聰穎、高陞祈福。

撒五穀：道士撒五種穀子於墓園，剩一些分給子孫，並帶一塊墳土回去，象徵子孫繁衍、五穀豐登之意。

返主：送殯完成，將死者的神主牌位迎回家中供奉，魂轎內載著捧主者，並需拿回裝有墳土與五穀的斗。

安靈（豎靈）：將神主等安置在靈桌上，道士念經，並擺上供品，家屬燒香祭拜嚎哭表示追念。禁忌：靈桌上多燃著油燈，忌碰觸，身體會有疼痛感。

巡山（巡灰）：結束後約七天內，家屬穿著喪服到墳地察看有無異狀，並準備供品祭拜后土和墳塚。

完墳：將墳墓整個安置完成的儀式。較富裕者會特別挑一吉日舉行完墳祭拜儀式，較拮据者則在巡山無異狀時順便舉行完墳儀式。

做七

亡者去世後，因等待審判無法立即轉生，必須每七日為亡者舉行重大的祭拜，以增加死者的福分，此祭拜必須做七個七日，負責祭拜者的身分個別不同。傳說亡者會在死後第七天發現自己死亡並返回家中探望親人，所以一般視頭七為重大祭祀日。因現代為工商業社會，有將七七四十九改為二十四的，即頭七、七七各七天外，其他各以每隔兩天為一七的計算方式。

移柩

一般由道佛人員指揮，並由抬柩人員抬之，視喪家場地大小而定，可直接將靈柩移至禮堂後方，若禮堂空間另有使用規劃，可由抬柩者輕輕移動一下象徵移柩，而移柩出屋外之同時，要安排好命人來壓棺位。

家奠

原本死者未出殯前，曰「奠」不曰「祭」，在出殯的當天，佈置好供眾多親友告別致禮的大靈堂，四周安置好鮮花、輓聯、果品，這是由家屬和親戚最後一次為死者的肉體在家裡上香致禮的道別式，稱為「家奠」，但一般多以「家祭」稱之。

在抬棺出院子轉柩後，親戚尚未上前祭拜前，得先由家屬供上五醴牲祭，稱為「起柴頭」或「起車頭」，「五醴」是由出嫁的女兒或外孫，分別從婆家送來的「牲禮」，擺在靈桌上後，家屬與外家親戚依序三跪九叩，此時喪主要跪地回禮。

喪事時，忌諱淚水滴到屍體上，相傳這位流淚的人將會發瘋。

公奠

原本死者未出殯前，曰「奠」不曰「祭」，在出殯的當天，佈置好供眾多親友告別致禮的大靈堂，四周安置好鮮花、輓聯、果品，這是由死者或家屬的友人、機關團體集體上香、鞠躬或捻香，最後一次為死者的肉體在家裡致禮的道別式，稱為「公奠」，但一般多以「公祭」稱之。

哀悼禁忌送禮雙、回禮單，即「單凶」、「雙吉」的觀念。

出殯（發引、路祭、出山）

告別式後先由法師說法起靈開示佛法，隨即赴墳地或火葬地、納骨塔。當出發的時刻到時，家屬先將銀紙燒化再出發，沿途仍要邊走邊散銀紙，稱為「買路錢」，遇到過橋時，也要置放一些銀紙在上，用以驅邪祈福。送葬隊遇到路邊有人為死者擺上香案行時，稱為「排路祭」，喪家要上前跑地以白布或毛巾答謝。

出殯時，孝子要用一小瓦盆摔在棺前，謂之「摔老盆」或「摔牢盆」。牢盆為鹽器，人死無用，為人子者，賭物傷情，故摔之，摔牢盆忌一次不能摔破，據說摔牢盆者可以繼承家產。

忌寡婦送葬，俗說寡婦送喪是有意改嫁，以此來譏諷寡婦，使其不敢在喪葬的場合下拋頭露面。

安葬

於壙旁，家屬依男左女右在靈前跪地哭別。等道士唸完經後開始「放栓」，即在棺木某部位打洞，插入木槓通氣用，以便屍體早日腐化。喪主必須以鐵敲剷下第一剷土埋於棺木上。埋葬之後，嚴禁回頭看視，民間以為，死者隨時可能從墓中跑出來，跟著活人回家，所以要「繞墓三周，（使）鬼不追。」

返主

返家時在居家前焚一金火 ,供佐事跨之，俗諺云：「跳過火 ,無事尾」，而旁有一女人持紅色甜豆一碗，每人進內必取一粒塞入口裡，以拔除不祥及禱祝之意，再則有用蘑草水加茅草水，孝眷每人皆以此水洗面、梳頭、食一豆干，然後方可入屋，並於喪宅及鄰右之門口貼一道符來作洗淨。

又往昔安靈洗淨後，師公先於喪宅公媽前振鈴唸咒，後由孝眷備桶盤，盛金紙、連炮、紅燭、清香等（糕仔金），至曾借用其場所或物品者家中，於其神明金媽前點燭燒香，振鈴唸咒洗淨，金、炮交由鄰人焚放，但現在的人忌諱師公入宅，乃改為逕由喪家送一分糕子金。

五、守孝＞做法事、做七日、百日、對年、除靈、三年合爐＞培墓＞做新忌 (生日忌 .死日忌 )＞清明掃墓

守孝：喪中不作樂、不赴宴、不嫁娶、除靈前不整容、不整修房屋、不貼紅聯。

百日：往生後一百日舉行重大祭拜。

對年：完墓一年，可脫去孝服。

除靈：一般喪家於尾旬、作百日或作對年時，擇吉日完全撤除魂帛、香爐。

三年合爐：將死者姓名寫入祖宗牌、貼紅門聯，消除一切禁忌。

作百日

本於作七結束後，家屬會繼續「作旬」的祭拜，每十天為一旬，共四旬，來祭拜四位十殿閻王的判官。當五旬時是第九十九日不作，而改於次日舉行「作百日」。

作對年

當死者逝世滿一週年時，死者已出嫁的女兒皆要返回來供奉牲禮祭拜，也有延請道士、和尚誦經作法事的。此日結束後，才算脫去孝服。

三年合爐

當死者的喪期屆滿時，將供奉死者的新牌位火化，或將其香爐灰一部分放進供奉祖先牌位的香爐內，並將死者的姓名列入祖先牌位內。通常會避開過年期間而選在六月或十月。合爐後，一切便恢復正常作息。

死亡禁忌

\*「臉發黑，不過半月」印堂發暗，臉色變黑是死亡的徵兆。

\*「大年下」、「大臘月」是閒暇的日子，「五黃六月」是繁忙的日子，俗忌諱死於此三種時期，因會給親友們增添一層煩擾，使活著的人們無法盡情的歡樂和勞作。

\*台灣民間忌病人於晚飯後斷氣，好像死者將一日三餐都帶走了，預示著後代子孫將淪為乞丐；若在清晨用早飯前斷氣為最佳，俗稱「留三頓」，意味著子孫一日三餐都有得溫飽。

葬時禁忌

\*台灣地區，為避鬼煞，忌七月出葬，七月為鬼月，相傳該月陰間的鬼魂要到人世上來討食。

喪眷禁忌

\*喪期內禁忌生產活動，一是視其喪事、喪眷皆為凶兆，若從事生產活動，會危害莊稼，使其歉收甚至絕收。二是對亡靈的敬畏，為祭典亡靈，要停止生產。

\*一般喪眷在守孝期間禁止參加一切娛樂活動，不能到人家家串門子，唯恐為別人帶來晦氣。舊時，喪眷還有不入公門的禁忌，在官的要去官，守制三年，以盡孝道。

服飾禁忌

\*忌穿著紅色、彩服，以白色為孝服色。

\*中國孝服自重而輕依序為：斬縗、齊縗、大功、小功、緦麻。越是血緣親近的喪服越重，其服質料越粗、製作越簡陋，這說明了喪服是孝眷的一種「自懲」形式，以自我懲處的形式來表達孝心，或說是對死者生前未能盡到孝心而自責的表現。

\*舊時，服喪期間忌過問官場之事，即便過了三年，仍舊忌男穿官服帶官帽，女子則忌穿豔服紅衣。

\*服喪期間孝眷禁忌理髮、梳頭、剃鬚、刮臉，據說，是為報老人對小孩擦屎刮尿的養育之恩。

禮記大傳云：「服術有六：一曰親親；二曰尊尊；三曰名；四曰出入；五曰長幼六曰從服。」這是儒家制定喪服制度的六大原則。

一親親：即以血緣關係之親疏遠近作為制定。喪服親重的一個原則，以己為中心，依照親疏關係制定，和自己越親的服越重。

二尊尊：儒家除了親親外，最重視尊尊。固喪服四制首為恩 (親親 )，次為理 (尊尊 )，如臣為君服斬衰三年。即是而為外祖父母，本只應服緦麻但喪服篇卻規定服小功喪服傳，就說是以尊加也。

三名：名就是名份。雖非血親但有名份即須為知服喪，如姻親關係或妯娌。

四出入：是指女子或男子音出嫁或為人後，宗族歸屬不同，於是服喪輕重也有不同。

五長幼：這是指死者死亡時之年齡長幼。若為長人則依照一般服等服喪，但未成年則依其死亡的年齡來做區分，要降等為他服喪，如為達最低標準年齡則無服。

六從服：這是只因從某一種關係人之服而服的一個原則。

飲食禁忌

\*禮記：「行弔之日，不飲酒食肉焉。」但此忌在民間早已敗壞，是惡陋之喪俗。

\*服喪期間，過年時禁忌做甜年糕，只能做蘿蔔糕。也禁忌喪眷吃粽子和做紅龜。

\*禁忌孝眷同前來弔唁的賓客一同上桌吃飯。

祭掃禁忌

\*婦女不能上墳祭掃，俗以為女人上墳，意味著家中無男子、無後代子孫。尤其孕婦是更不行的，唯恐亡靈撲著胎兒，使孕婦難產。

\*若是犯了罪被判刑而身體上留下殘疾者，也禁止為父母祭掃，因「慚負先人」。再者，也恐亡靈見其子孫受刑，痛惜感傷。

\*修冢、祭掃，忌諱請他人代勞。

\*民間上墳祭掃、燒紙，多以七數為期，有求死者還陽之意，以七七為終。

出殯後避邪除晦 對於中國人來說，出殯的禮教甚多，但是在出殯之後，避邪除晦的方式也會因為不同的族裔而有所不同。

在漢族來說，會在自家門前焚燒三堆稻草，俗稱「過火」，借用這三堆火的力量來驅去邪氣。而藏族的去邪方式，則是參加葬禮的人，先用水洗臉，再用牛奶洗手，或是喝一杯酒來除去晦氣。根據台灣的民俗，如果家有喪事，不剪髮，不剃鬍鬚，除了表示哀痛悲傷之外，其實在古代也有避邪的意義，代表著改變原來形象，使得亡魂或鬼魂認不出來，以免遭到侵擾。

台灣民間信仰對死亡的看法與做法

http://library.taiwanschoolnet.org/cyberfair2002/C0216330005/god/god5.htm

( 節錄部分 )

......比較起來，西方人的葬禮比較簡單，而台灣人的死亡文化卻比較舖張。台灣民間對家人、老人或臨死的人有各種不同的習慣，例如家人之一患有重病，而且已經無藥可救，就必須把病人從臥室移到正廳，這種搬舖叫做「徙舖」。有些病人在醫院宣佈無救，也必須不辭遙遠，把死人的最後一息延至家中才結束，這是有原因的。

　　台灣民間習俗認為家中的正廳是家中最神聖的地方，因此，在這個地方斷氣，也是最光榮最幸福的事。而且台灣人相信「壽終正寢」，其實就是「正廳」的意思，因此，人死在自己的臥室是不好的，如果臨命終的人在搬舖的過程不幸死在寢室，那麼死者的靈魂就會留在床架上，同時，也很難獲得轉生。

　　也因為這樣的信仰習俗，台灣民間相信臨命終的人一定要在正廳等待死神的召喚。但是，也有幾種例外的情形，是不能在正廳等死的。第一種情形是在他鄉死亡者，例如，病人在醫院已經死亡，就不能回到家中的正廳了。如果死者是庶出、側室，都不能放正廳，通常，這種情形死亡，死者會被放在門口及另一個地方停靈。

　　人臨終或死了，停靈的儀式也有很多，台灣叫做「打桶」，要看死者的八字才能決定時間的長短。在停靈的時間，最親的人要守靈，與死者渡過最後的時光。如果從佛教的信仰來看，停靈的時間最長不會超過 49天，因為，就算今生業很重，在 49天後也會投胎轉世，如果業輕的人，在死亡後不久也就會投胎去了。

鋪水床 ,頭朝內腳朝外 ,是否要助唸因人而異 ,先端腳尾飯再燒紙錢
叫葬儀社人來看遺體是否要冰存 ,當天是否有入殮日子 ,買棺材
棺材店人送棺木來 ,家屬須先將一包 (10斤 )米放在棺材裡 ,再燒卦金讓棺木過卦金的火堆

買水 \--去有流水的小河或溪接水好幫亡者淨身 ,現在都將水管延到門口外接水

洗身體 \--幫亡者洗澡 ,冷熱水都可以

換衣 \--洗後替亡者換上壽衣

祭煞 \--因為要移動亡者身體怕有煞氣 ,道士會先祭煞

放手尾 \--準備將遺體放入棺木前 ,會將遺體旁的手尾錢倒入鐵鍋裡 ,使銅板響叮噹象徵後帶子孫都能響叮噹

將遺體放入棺材裡 ,倒拷 (台語 )~請亡者將是上親人的病痛一起帶走
辭生 \--供奉亡者於人是最後一餐 ~一般備 12菜碗 .並由師父念好話 .討個好吉利 !
瞻仰儀容 ,封釘

見祖 \--道市會請亡者的祖先來接亡者回去

過橋 \--叫亡者過奈何橋準備過地府生活 ,長孫在旁燒腳尾錢直到過橋

圍庫錢

道教告別式的流程 :

移柩完後要在放棺材原地放上 :一個竹框內有 (你家幾個兄弟 +長孫 )的碗筷

例如 :你家 2兄弟 +一個長孫所以準備 3打碗 3打筷子象徵子孫吃飯不用愁

在竹框邊點上 12支蠟燭 ,上碗筷最上面放一個大發糕

和一個火爐要點火越旺越好象徵 :子孫旺

1. 轉西方 :道士帶亡者由西方一圈 ,點七星燈 ,完後移柩

2.治煞

3.媳婦和孫女 ,女兒 ,做孝在棺木邊哭

4.道士會開天眼到地府引亡者和亡者祖先魂來接受祭拜

5.家祭 :兒子 ,媳婦 ,女兒開始拜 \>內孫 \>內曾孫 \>亡者親兄弟姊妹 \>亡者的堂兄弟姊妹 \>叫亡者叔叔或伯伯 \>(跟亡者同姓氏先拜屬親堂 )>叫亡者舅舅 \>亡者的姊妹的小孩

外孫和外孫媳 \>外曾孫 \>女婿 \>亡者的堂或親姐夫妹婿 \>妻舅 (跟亡者不同姓氏最後拜 )

6.中場會安排一段 :唸經或孝女白瓊

7.公祭 :亡者的朋友和一些政商名流

8.自由捻香

9.將輓聯和罐頭桶收一收和花牌和花山拆除

10.封釘

11.擲杯詢問亡者是否要出門

12.抬棺準備出門 ,長子跪外家 (自己的舅舅 )不要外家送不然會窮

13.長子 "旁到 "次子或長孫拿魂幡 ,其餘家屬扶棺

14.由道士走前面引棺出門

15.到山上或到火葬場

16.回程 ,長孫換好乾淨衣服 ,褲子以藍色為主 ,帽子做魂轎 "旁到 "回來

17.到家後 ,拜拜 ,吃飯

18.道士再開天眼看亡者和祖先有沒有回到家中

19.洗淨 ,將貼在鄰居門口的紅只換成淨符

20.見祖 :道士帶亡者去見祖先 ,由祖先帶亡者去陰間生活

21.燒庫錢

22.安靈 ,幫金童玉女開眼

做七法會 :

做七法會共七次另加百日 ,對年 ,三年共 10次

頭七是亡者死後第六天 (頭尾算七天 )
2~7七是第七天
道教做法
頭七做上西天
3 七女兒七 ,做過橋
5 七如果是生病死亡就做跑藥懺
77 做寄飯幫金童玉女開天眼這樣喪加只要初一 15幫亡者端飯就不必天天端飯

百日 ,對年可以自己拜

三年 :撤靈和上祖先牌位

注意的禁忌 :

1.不要去別人家 ,把晦氣帶到別人家

2.不要抱 3歲以下小孩 ,他們比較敏感

3.不可剪頭髮 :三七之後女兒方可剪頭髮

五七之後孫女方可剪頭髮 ,滿七兒子 ,媳婦 ,男孫 ,曾孫方可剪頭髮

4.未出殯時間不可參加喜宴 ,喪禮除自家親戚外

5.禁止一切娛樂活動