---
title: "生前 契約 步驟"
date: 2022-08-05
categories: ["living-contract"]
tags:
- living-contract
- living-contract-steps
description: "生前 契約 步驟"
featured: true
toc: true
---
## 生命禮儀服務流程
1\. 臨終諮詢

![](https://www.gobogroup.com.tw/UploadFolder/file/fileUpload/c/5/a/3/c5a31ad2-5329-429d-a147-5265c01cbb32.jpg?width=386&height=290&mode=crop&format=jpg&key=8987b1bc441f7c0d13bd5c112e458f673bb1b09115df225b6673dce4514981ea)

*   提供臨終逢喪之禮儀流程及說明應備用品。
*   提醒家屬應辦理之文件及注意事項。
*   說明本公司生前契約及其它之服務項目。

2\. 通知

![](https://www.gobogroup.com.tw/UploadFolder/file/fileUpload/b/d/2/8/bd2836a8-f870-4b91-9ee0-3c27048d61fc.jpg?width=386&height=290&mode=crop&format=jpg&key=8987b1bc441f7c0d13bd5c112e458f673bb1b09115df225b6673dce4514981ea)

*   指派專任禮儀服務人員到場。
*   全程協助家屬處理各項喪葬事宜。

3\. 尊體接送

![](https://www.gobogroup.com.tw/UploadFolder/file/fileUpload/f/d/2/c/fd2cf69a-9b7c-45cb-ac30-ebc96607b218.jpg?width=386&height=290&mode=crop&format=jpg&key=8987b1bc441f7c0d13bd5c112e458f673bb1b09115df225b6673dce4514981ea)

*   安排接體車及接體人員。
*   前往家屬指定之大體安置地點進行接送。

4\. 豎靈

![](https://www.gobogroup.com.tw/UploadFolder/file/fileUpload/b/e/0/4/be04ee24-d985-4fdf-b0be-35ab10a52d6f.jpg?width=386&height=290&mode=crop&format=jpg&key=8987b1bc441f7c0d13bd5c112e458f673bb1b09115df225b6673dce4514981ea)

*   與家屬說明居喪期間應注意事項。
*   安排法事人員為逝者引魂誦經、安置靈位。
*   規劃設置靈堂，指導家屬於居喪期間之奠拜及親友憑弔流程。

5\. 協調

![](https://www.gobogroup.com.tw/UploadFolder/file/fileUpload/1/e/3/f/1e3f63e4-3048-489d-9a98-fe5768bdc77d.jpg?width=386&height=290&mode=crop&format=jpg&key=8987b1bc441f7c0d13bd5c112e458f673bb1b09115df225b6673dce4514981ea)

*   說明契約服務內容及相關權益。
*   依需求建議入殮、奠禮、火化、晉塔等時辰。
*   依信仰、身分等需求，規劃奠禮整體設計佈置，並安排奠禮流程及禮儀用品。
*   依逝者身分及孝眷成員，協助撰寫訃聞及印製。
*   選用之骨灰罐，研議並確認刻字內容。
*   代辦（訂）禮廳、火化爐、火化許可證。
*   增加協助選定孝服款式。
*   提供塔位諮詢服務。

6\. 聯繫

![](https://www.gobogroup.com.tw/UploadFolder/file/fileUpload/4/b/5/b/4b5bf4c3-40a3-4f5f-b4e1-86bfb6c693bd.jpg?width=386&height=290&mode=crop&format=jpg&key=8987b1bc441f7c0d13bd5c112e458f673bb1b09115df225b6673dce4514981ea)

*   於治喪期間提供全天候諮詢服務。
*   提供治喪期間禮儀相關用品。
*   治喪協調進度控管，並隨時回報執行狀況。
*   代結算各項政府設施使用規費。

7\. 奠禮

![](https://www.gobogroup.com.tw/UploadFolder/file/fileUpload/e/4/5/7/e457075e-f79c-4092-b9ea-2d231c98dda0.jpg?width=386&height=290&mode=crop&format=jpg&key=8987b1bc441f7c0d13bd5c112e458f673bb1b09115df225b6673dce4514981ea)

*   奠禮佈置完成與家屬確認，相關專業人員就定位。
*   協助指導家屬之收賻人員及接待人員就位。
*   協助家屬辦理遺體認領手續，接遺體至入殮室（殯儀館內）。
*   協同法事人員引導家屬舉行引靈儀式，準備進行奠禮。
*   專業樂隊現場伴奏，司儀主持拜奠儀式，二名禮生協助司儀掌控家奠及公奠儀式之進行。
*   引導家屬、親友瞻仰遺容，依禮進行入殮蓋棺及封棺儀式。
*   法事人員引領家屬隨扶棺人員護送靈柩，弔唁品及喪家物品由家屬自行取回。

8\. 火化

![](https://www.gobogroup.com.tw/UploadFolder/file/fileUpload/f/b/2/3/fb23c26d-1bd0-4e36-b111-f024c32a658c.jpg?width=386&height=290&mode=crop&format=jpg&key=8987b1bc441f7c0d13bd5c112e458f673bb1b09115df225b6673dce4514981ea)

*   安排靈車接送逝者遺體及靈位，引導發引隊伍前往火化場。
*   法事人員引導家屬進行火化前祭拜儀式，工作人員將靈柩送入火化爐。
*   法事人員引導家屬進行除服儀式（脫孝除服）。
*   陪同家屬撿骨封罐儀式，由工作人員撿骨、裝罐、封罐完成，由家屬確認領回。
*   法事人員至喪宅進行除靈、洗淨儀式。

9\. 晉塔

![](https://www.gobogroup.com.tw/UploadFolder/file/fileUpload/8/a/9/f/8a9fd23c-7bb4-44a4-8739-5098ff06e97a.jpg?width=386&height=290&mode=crop&format=jpg&key=8987b1bc441f7c0d13bd5c112e458f673bb1b09115df225b6673dce4514981ea)

*   安排晉塔車輛。
*   護送骨灰至家屬指定之晉塔地點。

10\. 後續關懷

![](https://www.gobogroup.com.tw/UploadFolder/file/fileUpload/2/9/7/9/29793f87-989c-405c-9075-913956f41455.jpg?width=386&height=290&mode=crop&format=jpg&key=8987b1bc441f7c0d13bd5c112e458f673bb1b09115df225b6673dce4514981ea)

*   與家屬結清相關費用，並請家屬填簽「殯葬服務完成確認單」。
*   事後於百日、對年前，寄發卡片提醒家屬應備物品及注意事項。
*   提供合爐及四時祭拜等相關資訊與代辦服務。