---
title: "口碑行銷"
date: 2022-07-14
categories: ["WOMM"]
tags:
- WOMM
- Word-of-Mouth-Marketing
description: "口碑行銷"
featured: true
toc: true
---
## 口碑營銷

　　**口碑營銷**是指企業努力使消費者通過其親朋好友之間的交流將自己的產品信息、[品牌傳播](https://wiki.mbalib.com/zh-tw/%E5%93%81%E7%89%8C%E4%BC%A0%E6%92%AD "品牌传播")開來。這種營銷方式的特點是成功率高、可信度強,這種以[口碑傳播](https://wiki.mbalib.com/zh-tw/%E5%8F%A3%E7%A2%91%E4%BC%A0%E6%92%AD "口碑传播")為途徑的營銷方式,稱為口碑營銷。從[企業營銷](https://wiki.mbalib.com/zh-tw/%E4%BC%81%E4%B8%9A%E8%90%A5%E9%94%80 "企业营销")的實踐層面分析,口碑營銷是企業運用各種有效的手段,引發企業的顧客對其產品、服務以及企業整體形象的談論和交流,並激勵顧客向其周邊人群進行介紹和推薦的市場營銷方式和過程。

## 什麼是 口碑行銷 ( WOMM )？

口碑行銷在學術上被定義為傳播者和接收者之間的口頭、人與人之間的交流間，將品牌、產品或服務的資訊，以非商業的性質進行傳遞。所以口碑行銷簡單來說就是是**消費者向周圍的人，透過故事或是經驗分享他們對於品牌、產品、服務的看法**。

也因現今社群媒體興起，口碑傳播的速度變得非常地快，因為消費者可以透過網頁輕鬆搜索產品，並且還能看到數百條產品評論，其中包含正面評價和客戶的個人體驗，這些在線評論可以影響消費者購買產品。**口碑行銷也被認為是由消費者體驗過後，所觸發的免費廣告**——通常是超出他們預期的東西，這也是為什麼各個品牌會時時觀察網路上有關自家產品的評價。

而社群媒體的規模、實時性以及周遭親朋好友的影響，都會增加人們分享表達的可能性，這些都會影響口碑行銷的操作。當消費者願意在社群媒體上分享時，那社群上的口碑行銷對於品牌來說就是必須注意的，除了能從中了解消費者對他們的意見以外，還能看出其對於整個產業市場與競爭對手的看法，**要做好口碑行銷，品牌就必須設法加入與消費者間的「對話」**。

## 口碑行銷的基本定義

口碑是自古以來就有的東西，產品經過人們一傳十、十傳百，以達到銷售的目的。而有賴於科技的進步，現今品牌可以利用口碑來進行行銷。

口碑行銷（Word of Mouth Marketing，WOMM）是指品牌使用各種手段，讓群眾開始討論該品牌的產品、服務等，常見的方法有經營社群媒體、病毒式的內容、舉辦活動或利用議題製造品牌的聲量和討論度。根據Nielson的全球廣告信任度研究顯示，有83％全球網路受訪者相信家人及朋友的推薦，由此可見口碑行銷的重要性。

### 一句話告訴你什麼是口碑行銷？答案是：「我跟你說 + 經驗分享」

處在資訊爆炸的時代，資訊來源百百種，所以原本簡單的親友推薦，延伸出各種新型態口碑行銷模式，像是：

*   部落客行銷

*   IG 網紅 / 微網紅行銷

*   KOL / YouTuber 行銷

*   Google 五星評論

*   Facebook 專頁評分與評論

*   論壇行銷

透過客觀公正具有公信力的第三方見證分享，說服力更是強大，這，就是口碑行銷。

這時候，我們再來想一下，你的購物旅程是什麼？

受疫情影響，宅在家無法逛街紓壓好煩悶，此時更容易被網路上的美圖吸引目光，或被知名部落客、網紅的推薦激發購買慾；此時腦海中的業配警鈴響起，聰明地打開 PTT 或 Dcard，在各大論壇中尋找公正的第三方評價，且來回反覆前面的動作 N 次，終於確認正評無誤，刷卡結單結束這回合。

此時，購物旅程抵達終點了嗎？No~

收到商品後，拍照打卡上傳是基本，寫篇開箱文回饋眾鄉民也正常，看到有人詢問相關問題，你也分享自己的經驗給大家，此時的你，就變成口碑散播的一部分。這就是為什麼口碑行銷是多麼重要及不可取代了

上面內容也是行銷理論：AIDMA/AISAS/DECAX 的白話文版，希望能讓你更瞭解消費者購物旅程及口碑行銷。

---

## 口碑行銷是業配嗎？認識口碑行銷定義

[口碑行銷（Word of Mouth Marketing, WOMM）](https://en.wikipedia.org/wiki/Word-of-mouth_marketing)指的是品牌透過操作社群媒體、發布新聞稿、論壇推薦文、KOL合作等方式，為品牌製造聲量和討論度，藉此提高品牌口碑和知名度，強化消費者對品牌的信任感。

許多人會誤以為「口碑行銷」就是「業配」，但其實兩者並不完全相同，業配只是口碑行銷的手段之一，口碑行銷的重點在於**建立消費者的信任感**，進而達成轉換的目的。若業配文的內容無法使消費者產生正面印象，則形同於廣告，並不算是口碑行銷。

---

## 口碑行銷KOL合作、論壇行銷怎麼做？掌握「5T」策略元素

![口碑行銷5T](https://storage.googleapis.com/js-official/file/bWcdtQ0Zewz9wDxKdA4qbMRUBrWcgO3yNqHkKfjq.png)

在執行口碑行銷的時候，你必須思考「5T」策略元素，包括Talkers（談論者）、Topics（話題）、Tools（工具）、Taking Part（互動）和Tracking（追蹤），以下將詳細告訴你它們的內涵：

### 1.Talkers（談論者）

談論者可能是你所合作的**KOL**，透過KOL推廣產品、分享使用心得，可以促使他的粉絲成為消費者，並增加網路上對產品的討論度。除此之外，談論者也有可能是**一般的消費者**，你可以從忠實客戶名單或是社群媒體找到這群熱愛分享的網友，讓他們為你的品牌發聲，推薦給網友或是周遭的親朋好友。

### 2.Topics（話題）

找到你的品牌談論者之後，你也必須持續不斷地提供他們新的話題，藉此延續品牌的熱度，例如新的包裝、新的活動、搭上時事議題的廣告等等，讓更多人記住你的品牌，並適時地放入自家產品的優勢，在品牌知名度擴散的同時也提升口碑。

### 3.Tools（工具）

常見的口碑行銷操作工具有社群媒體、部落格文章和各大論壇平台。當你想到了好的話題之後，便要選擇符合[目標受眾](https://zh.wikipedia.org/zh-tw/%E7%9B%AE%E6%A0%87%E5%8F%97%E4%BC%97)的操作工具，為此你必須事先瞭解你的目標受眾，包括年齡、平時關注的資訊以及獲取資訊的管道等等，例如PTT的使用者年齡約為25～45歲，而Dcard的使用者則大多為18～25歲的學生族群，唯有選擇合適的操作工具，才能讓你的話題帶來熱度和成效。

### 4.Taking Part（互動）

當群眾討論你的品牌時，你可以適時地和消費者互動，回覆私訊、參與社群上的討論話題，藉由與消費者長期穩定的互動，增加消費者信任感，並提升顧客的[品牌忠誠度](https://zh.wikipedia.org/wiki/%E5%93%81%E7%89%8C%E5%BF%A0%E8%AA%A0%E5%BA%A6)。

### 5.Tracking（追蹤）

**持續追蹤、搜集評論**也是口碑行銷中很重要的一環，能夠幫助你更瞭解消費者的觀點，並在出現負評的時候及時反應，掌握自身優勢、改善劣勢，長久地維持品牌口碑和信任感。